const unicodedict = Dict{Char, String}(
    '𝑅' => raw"\mathit{R}",
    '▐' => raw"\blockrighthalf",
    '♥' => raw"\varheartsuit",
    '⌒' => raw"\profline",
    'ⱼ' => raw"\_j",
    '▭' => raw"\hrectangle",
    '⌑' => raw"\sqlozenge",
    '♠' => raw"\spadesuit",
    '⭀' => raw"\equalleftarrow",
    '≪' => raw"\ll",
    '↾' => raw"\upharpoonleft",
    '𝛡' => raw"\mathbf{\varpi}",
    '𝞥' => raw"\mathbfit{\Phi}",
    '↨' => raw"\updownarrowbar",
    '𝐖' => raw"\mathbf{W}",
    '⦠' => raw"\lpargt",
    '𝐂' => raw"\mathbf{C}",
    '⬺' => raw"\nVleftarrowtail",
    '𝘐' => raw"\mathsfit{I}",
    '⋂' => raw"\mathbfit{\gcap}",
    '⧶' => raw"\dsol",
    '𝕔' => raw"\mathbb{c}",
    'ŋ' => raw"\ng",
    '⨴' => raw"\otimeslhrim",
    '𝝌' => raw"\mathbfit{\chi}",
    '𝟶' => raw"\mathtt{0}",
    '𝙨' => raw"\mathbfit{s}",
    '◼' => raw"\mdblksquare",
    '𝖣' => raw"\mathsfup{D}",
    '⨕' => raw"\pointint",
    '¥' => raw"\yen",
    '𝞸' => raw"\mathbfit{\omicron}",
    '₍' => raw"\_(",
    'ɲ' => raw"\ltln",
    '𝑊' => raw"\mathit{W}",
    '⇕' => raw"\Updownarrow",
    '𝖸' => raw"\mathsfup{Y}",
    '⬟' => raw"\pentagonblack",
    '𝕮' => raw"\mathbffrak{C}",
    'ʋ' => raw"\pscrv",
    '⨰' => raw"\dottimes",
    '◜' => raw"\ularc",
    '⨅' => raw"\mathbfit{\gsqcap}",
    '₃' => raw"{\_3}",
    '𝙧' => raw"\mathbfit{r}",
    '𝐪' => raw"\mathbf{q}",
    '↲' => raw"\Ldsh",
    '↬' => raw"\looparrowright",
    '𝒙' => raw"\mathbfit{x}",
    '𝘻' => raw"\mathsfit{z}",
    '≲' => raw"\lesssim",
    'Å' => raw"\Angstrom",
    '⬞' => raw"\vysmwhtsquare",
    '𝘼' => raw"\mathbfit{A}",
    '≈' => raw"\approx",
    '⥮' => raw"\UpEquilibrium",
    '⬔' => raw"\squareurblack",
    '𝖒' => raw"\mathbffrak{m}",
    '𝝔' => raw"\mathbfit{\varrho}",
    '⅊' => raw"\PropertyLine",
    '𝙹' => raw"\mathtt{J}",
    '⏟' => raw"\underbrace",
    '⥢' => raw"\leftharpoonsupdown",
    '̶' => raw"\sout",
    '⫗' => raw"\suphsub",
    '⅂' => raw"\mathsfup{\Lturned}",
    '¬' => raw"\neg",
    '𝔉' => raw"\mathfrak{F}",
    '⏣' => raw"\benzenr",
    '⨄' => raw"\mathbfit{\guplus}",
    'ɥ' => raw"\trnh",
    '𝗵' => raw"\mathbfsfup{h}",
    '⅔' => raw"\tfrac{2}{3}",
    '⋓' => raw"\Cup",
    '𝝁' => raw"\mathbfit{\mu}",
    '̂' => raw"\hat",
    '𝕹' => raw"\mathbffrak{N}",
    '≰' => raw"\nleq",
    '𝝆' => raw"\mathbfit{\rho}",
    '⧇' => raw"\boxcircle",
    '𝚼' => raw"\mathbf{\Upsilon}",
    '▦' => raw"\squarehvfill",
    '⥪' => raw"\leftharpoonupdash",
    '≀' => raw"\wr",
    '₅' => raw"{\_5}",
    '⤦' => raw"\hkswarow",
    '𝝤' => raw"\mathbfsfup{\Omicron}",
    '⌓' => raw"\profsurf",
    '≸' => raw"\notlessgreater",
    '𝝙' => raw"\mathbfsfup{\Delta}",
    '𝝩' => raw"\mathbfsfup{\Tau}",
    '𝖶' => raw"\mathsfup{W}",
    '𝑖' => raw"\mathit{i}",
    '∣' => raw"\mid",
    '⨙' => raw"\intcap",
    '𝓗' => raw"\mathbfscr{H}",
    '͍' => raw"\underleftrightarrow",
    '𝓰' => raw"\mathbfscr{g}",
    '𝒹' => raw"\mathscr{d}",
    '𝐆' => raw"\mathbf{G}",
    '♾' => raw"\acidfree",
    '⏤' => raw"\strns",
    '⅗' => raw"\tfrac{3}{5}",
    '▥' => raw"\squarevfill",
    '⩭' => raw"\congdot",
    '⤏' => raw"\dbkarow",
    '⪿' => raw"\subsetplus",
    '♂' => raw"\mars",
    '⩗' => raw"\mathbfit{\gslopedvee}",
    '𝔞' => raw"\mathfrak{a}",
    '𝟟' => raw"\mathbb{7}",
    '𝛿' => raw"\mathit{\delta}",
    '𝓋' => raw"\mathscr{v}",
    '±' => raw"\pm",
    '⬠' => raw"\pentagon",
    'Œ' => raw"\OE",
    '▩' => raw"\squarecrossfill",
    '𝚋' => raw"\mathtt{b}",
    '𝕪' => raw"\mathbb{y}",
    '𝑄' => raw"\mathit{Q}",
    '𝗫' => raw"\mathbfsfup{X}",
    'ʈ' => raw"\rtlt",
    '𝓈' => raw"\mathscr{s}",
    '𝘝' => raw"\mathsfit{V}",
    '𝜃' => raw"\mathit{\theta}",
    '𝔄' => raw"\mathfrak{A}",
    '≵' => raw"\ngtrsim",
    '𝟕' => raw"\mathbf{7}",
    '⩱' => raw"\eqqplus",
    '⦾' => raw"\circledwhitebullet",
    '⥬' => raw"\rightharpoonupdash",
    '▽' => raw"\mathbfit{\gtriangledown}",
    '⨽' => raw"\intprodr",
    '∝' => raw"\propto",
    '↹' => raw"\barleftarrowrightarrowbar",
    '𝝫' => raw"\mathbfsfup{\Phi}",
    '⤠' => raw"\barrightarrowdiamond",
    '◔' => raw"\circleurquadblack",
    '𝔲' => raw"\mathfrak{u}",
    '𝕄' => raw"\mathbb{M}",
    '𝛅' => raw"\mathbf{\delta}",
    '⤧' => raw"\tona",
    '⅒' => raw"\tfrac{1}{10}",
    '⨿' => raw"\amalg",
    '♇' => raw"\pluto",
    '̋' => raw"\H",
    '◻' => raw"\mdwhtsquare",
    '∆' => raw"\increment",
    '𝘢' => raw"\mathsfit{a}",
    '♭' => raw"\flat",
    '⁸' => raw"{\^8}",
    '⟺' => raw"\iff",
    '𝕞' => raw"\mathbb{m}",
    '𝗼' => raw"\mathbfsfup{o}",
    '∟' => raw"\rightangle",
    '𝘛' => raw"\mathsfit{T}",
    '𝐶' => raw"\mathit{C}",
    '◧' => raw"\sqfl",
    '⦳' => raw"\emptysetoarr",
    '𝚩' => raw"\mathbf{\Beta}",
    '⥤' => raw"\rightharpoonsupdown",
    'Ϝ' => raw"\Digamma",
    '𝗒' => raw"\mathsfup{y}",
    '𝞰' => raw"\mathbfit{\eta}",
    '☆' => raw"\mathbfit{\gwhitestar}",
    'ᵧ' => raw"\_gamma",
    '⦴' => raw"\emptysetoarrl",
    '𝟂' => raw"\mathbfit{\omega}",
    '𝘔' => raw"\mathsfit{M}",
    '∯' => raw"\oiint",
    '”' => raw"\quotedblright",
    '⋁' => raw"\mathbfit{\gvee}",
    '𝝎' => raw"\mathbfit{\omega}",
    '𝛲' => raw"\mathit{\Rho}",
    '𝓉' => raw"\mathscr{t}",
    '⎔' => raw"\hexagon",
    '⇩' => raw"\downwhitearrow",
    '𝙉' => raw"\mathbfit{N}",
    '𝒘' => raw"\mathbfit{w}",
    '𝚰' => raw"\mathbf{\Iota}",
    '⊟' => raw"\boxminus",
    '𝐊' => raw"\mathbf{K}",
    'ℵ' => raw"\aleph",
    '𝒾' => raw"\mathscr{i}",
    '℧' => raw"\mho",
    'ₕ' => raw"\_h",
    '𝙾' => raw"\mathtt{O}",
    '𝟤' => raw"\mathsfup{2}",
    '𝞲' => raw"\mathbfit{\iota}",
    '𝓲' => raw"\mathbfscr{i}",
    '𝕥' => raw"\mathbb{t}",
    '𝜈' => raw"\mathit{\nu}",
    '𝞕' => raw"\mathbfit{\Zeta}",
    '⋚' => raw"\lesseqgtr",
    '⅙' => raw"\tfrac{1}{6}",
    '⋷' => raw"\isinobar",
    '¦' => raw"\brokenbar",
    '𝗯' => raw"\mathbfsfup{b}",
    '♢' => raw"\diamondsuit",
    '∞' => raw"\infty",
    '⋶' => raw"\varisinobar",
    '˕' => raw"\low",
    '𝘵' => raw"\mathsfit{t}",
    '′' => raw"^\prime",
    '⏞' => raw"\overbrace",
    '𝕺' => raw"\mathbffrak{O}",
    '⟻' => raw"\longmapsfrom",
    '⬚' => raw"\dottedsquare",
    'ι' => raw"\iota",
    '⇈' => raw"\upuparrows",
    '⪧' => raw"\gtcc",
    '⊆' => raw"\subseteq",
    'τ' => raw"\tau",
    '𝝋' => raw"\mathbfit{\phi}",
    '⏧' => raw"\elinters",
    '𝝟' => raw"\mathbfsfup{\Kappa}",
    '𝘿' => raw"\mathbfit{D}",
    '𝜜' => raw"\mathbfit{\Alpha}",
    '⌗' => raw"\viewdata",
    '𝕾' => raw"\mathbffrak{S}",
    '↯' => raw"\downzigzagarrow",
    '″' => raw"^\pprime",
    '𝗃' => raw"\mathsfup{j}",
    'ȷ' => raw"\jmath",
    '⭈' => raw"\rightarrowbackapprox",
    '𝓷' => raw"\mathbfscr{n}",
    '𝓠' => raw"\mathbfscr{Q}",
    '↝' => raw"\rightwavearrow",
    '⃮' => raw"\underleftarrow",
    '♫' => raw"\twonotes",
    '⏥' => raw"\fltns",
    '̆' => raw"\breve",
    '⪯' => raw"\preceq",
    '𝖃' => raw"\mathbffrak{X}",
    '𝕶' => raw"\mathbffrak{K}",
    'ⅉ' => raw"\mathbb{\ij}",
    '↦' => raw"\mapsto",
    '𝐠' => raw"\mathbf{g}",
    '⨆' => raw"\mathbfit{\gsqcup}",
    '⪺' => raw"\succnapprox",
    '𝞽' => raw"\mathbfit{\tau}",
    '𝒓' => raw"\mathbfit{r}",
    '𝘋' => raw"\mathsfit{D}",
    '𝜧' => raw"\mathbfit{\Mu}",
    'ϖ' => raw"\varpi",
    '⎷' => raw"\sqrtbottom",
    'ℒ' => raw"\mathscr{L}",
    '∳' => raw"\ointctrclockwise",
    '⋉' => raw"\ltimes",
    '⎵' => raw"\underbracket",
    '⃟' => raw"\enclosediamond",
    '𝒵' => raw"\mathscr{Z}",
    '⌂' => raw"\house",
    'ℨ' => raw"\mathfrak{Z}",
    '𝟀' => raw"\mathbfit{\chi}",
    '𝞅' => raw"\mathbfsfup{\phi}",
    '𝑩' => raw"\mathbfit{B}",
    '⫀' => raw"\supsetplus",
    '⨊' => raw"\modtwosum",
    '⦝' => raw"\rightanglemdot",
    '₆' => raw"{\_6}",
    '𝜣' => raw"\mathbfit{\Theta}",
    '𝐭' => raw"\mathbf{t}",
    'Ϟ' => raw"\Koppa",
    '¹' => raw"{\^1}",
    '…' => raw"\ldots",
    '⬯' => raw"\whtvertoval",
    '𝚎' => raw"\mathtt{e}",
    '𝛏' => raw"\mathbf{\xi}",
    '⇛' => raw"\Rrightarrow",
    '⦛' => raw"\measuredangleleft",
    'ᶜ' => raw"\^c",
    '𝔀' => raw"\mathbfscr{w}",
    '𝑛' => raw"\mathit{n}",
    '⨍' => raw"\intbar",
    '⌙' => raw"\turnednot",
    '≢' => raw"\nequiv",
    'ᴮ' => raw"\^B",
    '⨯' => raw"\Times",
    '⨑' => raw"\awint",
    '⚆' => raw"\circledrightdot",
    '⟕' => raw"\leftouterjoin",
    '⩻' => raw"\ltquest",
    '𝞤' => raw"\mathbfit{\Upsilon}",
    '⦧' => raw"\wideangleup",
    '◒' => raw"\cirfb",
    '𝗳' => raw"\mathbfsfup{f}",
    '♯' => raw"\sharp",
    '⩠' => raw"\wedgedoublebar",
    '≟' => raw"\questeq",
    '𝖲' => raw"\mathsfup{S}",
    '𝚯' => raw"\mathbf{\Theta}",
    '⦲' => raw"\emptysetocirc",
    '⪫' => raw"\lat",
    '𝙥' => raw"\mathbfit{p}",
    '►' => raw"\blackpointerright",
    'ℊ' => raw"\mathscr{g}",
    '⋺' => raw"\nisd",
    '˜' => raw"\tildelow",
    'ᶻ' => raw"\^z",
    '𝝼' => raw"\mathbfsfup{\nu}",
    '⪆' => raw"\gtrapprox",
    '⊎' => raw"\uplus",
    '◩' => raw"\squareulblack",
    '◡' => raw"\botsemicircle",
    '⋏' => raw"\curlywedge",
    '𝕓' => raw"\mathbb{b}",
    '‴' => raw"^\ppprime",
    'ℑ' => raw"\Im",
    '𝝄' => raw"\mathbfit{\omicron}",
    '𝜽' => raw"\mathbfit{\theta}",
    '⬻' => raw"\twoheadleftarrowtail",
    '𝐞' => raw"\mathbf{e}",
    '⇿' => raw"\leftrightarrowtriangle",
    '₎' => raw"\_)",
    '𝕫' => raw"\mathbb{z}",
    '𝝖' => raw"\mathbfsfup{\Alpha}",
    'ℬ' => raw"\mathscr{B}",
    '𝒍' => raw"\mathbfit{l}",
    '◊' => raw"\lozenge",
    '𝘣' => raw"\mathsfit{b}",
    '⋼' => raw"\nis",
    '⬦' => raw"\mdwhtdiamond",
    '∲' => raw"\varointclockwise",
    '●' => raw"\mdlgblkcircle",
    '↣' => raw"\rightarrowtail",
    '𝔖' => raw"\mathfrak{S}",
    '𝞁' => raw"\mathbfsfup{\varsigma}",
    '𝐥' => raw"\mathbf{l}",
    '𝔫' => raw"\mathfrak{n}",
    '⇔' => raw"\Leftrightarrow",
    '𝝃' => raw"\mathbfit{\xi}",
    '⊃' => raw"\supset",
    '⪽' => raw"\subsetdot",
    '∅' => raw"\emptyset",
    '𝖿' => raw"\mathsfup{f}",
    '𝟑' => raw"\mathbf{3}",
    '𝗗' => raw"\mathbfsfup{D}",
    'º' => raw"\ordmasculine",
    '𝒏' => raw"\mathbfit{n}",
    '⫒' => raw"\csupe",
    '⅚' => raw"\tfrac{5}{6}",
    '⥕' => raw"\RightDownVectorBar",
    '⚂' => raw"\diceiii",
    '𝑥' => raw"\mathit{x}",
    '⤱' => raw"\neovnwarrow",
    '⇑' => raw"\Uparrow",
    '𝚗' => raw"\mathtt{n}",
    '𝑢' => raw"\mathit{u}",
    '⬮' => raw"\blkvertoval",
    '◟' => raw"\llarc",
    '𝓕' => raw"\mathbfscr{F}",
    'ǂ' => raw"\doublepipe",
    '¼' => raw"\tfrac{1}{4}",
    '𝞉' => raw"\mathbfsfup{\partial}",
    '⃖' => raw"\overleftarrow",
    'ɷ' => raw"\clomeg",
    '𝙿' => raw"\mathtt{P}",
    '𝗕' => raw"\mathbfsfup{B}",
    '𝗞' => raw"\mathbfsfup{K}",
    '⁀' => raw"\tieconcat",
    '𝞱' => raw"\mathbfit{\theta}",
    '𝛶' => raw"\mathit{\Upsilon}",
    '𝔢' => raw"\mathfrak{e}",
    '𝖀' => raw"\mathbffrak{U}",
    '𝐀' => raw"\mathbf{A}",
    '⥆' => raw"\leftarrowplus",
    '▯' => raw"\vrecto",
    'ϙ' => raw"\upoldkoppa",
    '𝚝' => raw"\mathtt{t}",
    '𝖽' => raw"\mathsfup{d}",
    '𝜷' => raw"\mathbfit{\beta}",
    '𝕽' => raw"\mathbffrak{R}",
    '⬪' => raw"\smblklozenge",
    '⇇' => raw"\leftleftarrows",
    '𝙻' => raw"\mathtt{L}",
    'ℶ' => raw"\beth",
    '⊈' => raw"\nsubseteq",
    '𝒇' => raw"\mathbfit{f}",
    '𝘍' => raw"\mathsfit{F}",
    '𝛫' => raw"\mathit{\Kappa}",
    '⟒' => raw"\upin",
    '⪵' => raw"\precneqq",
    '𝒸' => raw"\mathscr{c}",
    '≁' => raw"\nsim",
    '𝜴' => raw"\mathbfit{\Omega}",
    '𝐹' => raw"\mathit{F}",
    '𝜾' => raw"\mathbfit{\iota}",
    'ß' => raw"\ss",
    '⇍' => raw"\nLeftarrow",
    '⤒' => raw"\UpArrowBar",
    '⧅' => raw"\boxbslash",
    '⎶' => raw"\mathbb{\rktbrk}",
    '𝚍' => raw"\mathtt{d}",
    '𝚄' => raw"\mathtt{U}",
    '𝞏' => raw"\mathbfsfup{\varpi}",
    '⩪' => raw"\dotsim",
    '⟑' => raw"\wedgedot",
    '̅' => raw"\overbar",
    '⤐' => raw"\drbkarrow",
    'ℙ' => raw"\mathbb{P}",
    '⭅' => raw"\LLeftarrow",
    'Φ' => raw"\Phi",
    '‰' => raw"\perthousand",
    '𝞆' => raw"\mathbfsfup{\chi}",
    '◕' => raw"\blackcircleulquadwhite",
    '𝕒' => raw"\mathbb{a}",
    '♃' => raw"\jupiter",
    '𝘡' => raw"\mathsfit{Z}",
    '𝞻' => raw"\mathbfit{\varsigma}",
    '⌊' => raw"\lfloor",
    '⨪' => raw"\minusdot",
    '𝒳' => raw"\mathscr{X}",
    'ℭ' => raw"\mathfrak{C}",
    '𝝍' => raw"\mathbfit{\psi}",
    '⪚' => raw"\eqqgtr",
    '𝝊' => raw"\mathbfit{\upsilon}",
    '𝕣' => raw"\mathbb{r}",
    '⩚' => raw"\wedgemidvert",
    'ᵒ' => raw"\^o",
    '𝐍' => raw"\mathbf{N}",
    '𝜌' => raw"\mathit{\rho}",
    '𝓪' => raw"\mathbfscr{a}",
    '𝞼' => raw"\mathbfit{\sigma}",
    '𝚲' => raw"\mathbf{\Lambda}",
    '𝜚' => raw"\mathit{\varrho}",
    '▒' => raw"\blockhalfshaded",
    '⫉' => raw"\subsetapprox",
    '◠' => raw"\topsemicircle",
    '⦀' => raw"\Vvert",
    '⌋' => raw"\rfloor",
    '𝒌' => raw"\mathbfit{k}",
    '⪣' => raw"\partialmeetcontraction",
    '𝖌' => raw"\mathbffrak{g}",
    '𝞟' => raw"\mathbfit{\Pi}",
    '𝘜' => raw"\mathsfit{U}",
    '⁽' => raw"\^(",
    '𝜲' => raw"\mathbfit{\Chi}",
    '⧷' => raw"\rsolbar",
    '𝜹' => raw"\mathbfit{\delta}",
    '⪭' => raw"\late",
    '𝗮' => raw"\mathbfsfup{a}",
    '𝗲' => raw"\mathbfsfup{e}",
    'ⱽ' => raw"\^V",
    '𝐲' => raw"\mathbf{y}",
    '𝒞' => raw"\mathscr{C}",
    '∍' => raw"\smallni",
    '⥡' => raw"\LeftDownTeeVector",
    '𝒕' => raw"\mathbfit{t}",
    'Ð' => raw"\DH",
    '𝜩' => raw"\mathbfit{\Xi}",
    '⇂' => raw"\downharpoonright",
    'ᴹ' => raw"\^M",
    '⩽' => raw"\nleqslant",
    '𝜅' => raw"\mathit{\kappa}",
    'ɔ' => raw"\openo",
    '⤅' => raw"\twoheadmapsto",
    '▾' => raw"\blacktriangledown",
    '⫁' => raw"\submult",
    '𝞭' => raw"\mathbfit{\delta}",
    '⪼' => raw"\Succ",
    'ₘ' => raw"\_m",
    '⨥' => raw"\plusdot",
    '⪎' => raw"\gsime",
    'Ϡ' => raw"\Sampi",
    ' ' => raw"\quad",
    '∎' => raw"\QED",
    '𝑣' => raw"\mathit{v}",
    'ø' => raw"\o",
    '⋙' => raw"\ggg",
    '𝟬' => raw"\mathbfsfup{0}",
    '𝐓' => raw"\mathbf{T}",
    'ℝ' => raw"\mathbb{R}",
    '𝚔' => raw"\mathtt{k}",
    '̄' => raw"\bar",
    '↠' => raw"\twoheadrightarrow",
    '𝒰' => raw"\mathscr{U}",
    '𝝣' => raw"\mathbfsfup{\Xi}",
    '↮' => raw"\nleftrightarrow",
    '≹' => raw"\notgreaterless",
    '⨮' => raw"\oplusrhrim",
    '⟱' => raw"\DDownarrow",
    '⦰' => raw"\revemptyset",
    '⩼' => raw"\gtquest",
    '⋤' => raw"\sqsubsetneq",
    '⧻' => raw"\tripleplus",
    '𝜫' => raw"\mathbfit{\Pi}",
    '℘' => raw"\wp",
    '𝚫' => raw"\mathbf{\Delta}",
    '⌝' => raw"\urcorner",
    '𝜼' => raw"\mathbfit{\eta}",
    '⟸' => raw"\Longleftarrow",
    '♪' => raw"\eighthnote",
    '↖' => raw"\nwarrow",
    '∷' => raw"\Colon",
    '⪢' => raw"\NotNestedGreaterGreater",
    '𝐳' => raw"\mathbf{z}",
    '⬲' => raw"\leftarrowonoplus",
    '⤍' => raw"\bkarow",
    '𝟎' => raw"\mathbf{0}",
    '⪗' => raw"\elsdot",
    '⋀' => raw"\mathbfit{\gwedge}",
    '∪' => raw"\cup",
    '⊠' => raw"\boxtimes",
    '𝟐' => raw"\mathbf{2}",
    '≖' => raw"\eqcirc",
    '⦫' => raw"\measangleldtosw",
    '𝐢' => raw"\mathbf{i}",
    'ⁱ' => raw"\^i",
    '⌶' => raw"\topbot",
    '𝟩' => raw"\mathsfup{7}",
    'ɒ' => raw"\trnsa",
    '⎹' => raw"\rvboxline",
    '⋛' => raw"\gtreqless",
    '⧤' => raw"\smeparsl",
    '⪮' => raw"\bumpeqq",
    '♩' => raw"\quarternote",
    '⋈' => raw"\bowtie",
    '𝑫' => raw"\mathbfit{D}",
    '𝗥' => raw"\mathbfsfup{R}",
    '𝖤' => raw"\mathsfup{E}",
    '𝑬' => raw"\mathbfit{E}",
    '𝙣' => raw"\mathbfit{n}",
    '♡' => raw"\heartsuit",
    '≤' => raw"\le",
    '⩒' => raw"\veeodot",
    '𝗌' => raw"\mathsfup{s}",
    '𝐱' => raw"\mathbf{x}",
    '⨵' => raw"\otimesrhrim",
    '⤊' => raw"\Uuparrow",
    '↰' => raw"\Lsh",
    '𝟾' => raw"\mathtt{8}",
    '⇢' => raw"\rightdasharrow",
    '𝜞' => raw"\mathbfit{\Gamma}",
    'ɺ' => raw"\trnrl",
    '⩣' => raw"\veedoublebar",
    '𝖙' => raw"\mathbffrak{t}",
    '≳' => raw"\gtrsim",
    'Ⓢ' => raw"\circledS",
    'ɭ' => raw"\rtll",
    '𝞀' => raw"\mathbfsfup{\rho}",
    'ʖ' => raw"\inglst",
    '⧀' => raw"\olessthan",
    '𝑒' => raw"\mathit{e}",
    '▫' => raw"\smwhtsquare",
    '𝑳' => raw"\mathbfit{L}",
    ' ' => raw"\thickspace",
    '𝙷' => raw"\mathtt{H}",
    '𝚘' => raw"\mathtt{o}",
    '𝛣' => raw"\mathit{\Beta}",
    '𝟿' => raw"\mathtt{9}",
    '⃩' => raw"\widebridgeabove",
    '𝓥' => raw"\mathbfscr{V}",
    '𝘁' => raw"\mathbfsfup{t}",
    '≬' => raw"\between",
    '⥦' => raw"\leftrightharpoonsup",
    '⟦' => raw"\openbracketleft",
    '∮' => raw"\oint",
    '₇' => raw"{\_7}",
    '𝖭' => raw"\mathsfup{N}",
    '⪊' => raw"\gnapprox",
    '▹' => raw"\smalltriangleright",
    'ʂ' => raw"\rtls",
    'ᵛ' => raw"\^v",
    '⩊' => raw"\twocups",
    'ˌ' => raw"\verti",
    '𝙔' => raw"\mathbfit{Y}",
    '⩺' => raw"\gtcir",
    '⁾' => raw"\^)",
    '̡' => raw"\palh",
    '𝞗' => raw"\mathbfit{\Theta}",
    'ℳ' => raw"\mathscr{M}",
    '˘' => raw"\u",
    '𝞢' => raw"\mathbfit{\Sigma}",
    '𝜟' => raw"\mathbfit{\Delta}",
    '⤀' => raw"\nvtwoheadrightarrow",
    '⇜' => raw"\leftsquigarrow",
    'ᵋ' => raw"\^epsilon",
    '𝗰' => raw"\mathbfsfup{c}",
    '𝘑' => raw"\mathsfit{J}",
    '⚈' => raw"\blackcircledrightdot",
    '𝕦' => raw"\mathbb{u}",
    '⊗' => raw"\otimes",
    '⌐' => raw"\invnot",
    '𝕆' => raw"\mathbb{O}",
    '𝝷' => raw"\mathbfsfup{\theta}",
    '𝑑' => raw"\mathit{d}",
    '≯' => raw"\ngtr",
    '♑' => raw"\capricornus",
    '𝝰' => raw"\mathbfsfup{\alpha}",
    'Λ' => raw"\Lambda",
    '𝖬' => raw"\mathsfup{M}",
    '½' => raw"\tfrac{1}{2}",
    'Ρ' => raw"\Rho",
    '⊢' => raw"\vdash",
    '⚪' => raw"\mdwhtcircle",
    '𝒯' => raw"\mathscr{T}",
    '𝙀' => raw"\mathbfit{E}",
    '𝜛' => raw"\mathit{\varpi}",
    '𝔷' => raw"\mathfrak{z}",
    '𝕀' => raw"\mathbb{I}",
    '⏎' => raw"\varcarriagereturn",
    ' ' => raw"\hspace",
    '⩵' => raw"\Equal",
    '𝝛' => raw"\mathbfsfup{\Zeta}",
    '♆' => raw"\neptune",
    '𝔏' => raw"\mathfrak{L}",
    '□' => raw"\square",
    '⇺' => raw"\nVleftarrow",
    '𝞖' => raw"\mathbfit{\Eta}",
    '𝘂' => raw"\mathbfsfup{u}",
    '⪠' => raw"\simgE",
    '₀' => raw"{\_0}",
    'ɬ' => raw"\btdl",
    '⥫' => raw"\dashleftharpoondown",
    '𝕕' => raw"\mathbb{d}",
    '⋩' => raw"\succnsim",
    '⍀' => raw"\notbackslash",
    'ₙ' => raw"\_n",
    '𝗛' => raw"\mathbfsfup{H}",
    '⤗' => raw"\nvtwoheadrightarrowtail",
    'ₑ' => raw"\_e",
    '⫶' => raw"\tdcol",
    'ℸ' => raw"\daleth",
    '◯' => raw"\lgwhtcircle",
    '≼' => raw"\preccurlyeq",
    '𝝂' => raw"\mathbfit{\nu}",
    '𝚂' => raw"\mathtt{S}",
    '⋴' => raw"\isins",
    'ᴰ' => raw"\^D",
    '▌' => raw"\blocklefthalf",
    '𝟉' => raw"\mathbfit{\varpi}",
    '◥' => raw"\urblacktriangle",
    '◳' => raw"\squareurquad",
    '𝙖' => raw"\mathbfit{a}",
    '𝛊' => raw"\mathbf{\iota}",
    '┆' => raw"\dshfnc",
    '〒' => raw"\postalmark",
    '⨭' => raw"\opluslhrim",
    '𝓓' => raw"\mathbfscr{D}",
    '░' => raw"\blockqtrshaded",
    '⇪' => raw"\whitearrowupfrombar",
    '≂' => raw"\eqsim",
    '𝜊' => raw"\mathit{\omicron}",
    '≭' => raw"\nasymp",
    '𝕃' => raw"\mathbb{L}",
    '⤕' => raw"\nVrightarrowtail",
    '⪉' => raw"\lnapprox",
    '∠' => raw"\angle",
    '⇽' => raw"\leftarrowtriangle",
    '𝖅' => raw"\mathbffrak{Z}",
    '‹' => raw"\guilsinglleft",
    'ʎ' => raw"\trny",
    '⤟' => raw"\diamondleftarrowbar",
    '𝜂' => raw"\mathit{\eta}",
    '⌅' => raw"\varbarwedge",
    '𝔜' => raw"\mathfrak{Y}",
    '¯' => raw"\highminus",
    '∄' => raw"\nexists",
    '⩞' => raw"\perspcorrespond",
    '⁼' => raw"\^=",
    '▮' => raw"\vrectangleblack",
    '𝐬' => raw"\mathbf{s}",
    '∥' => raw"\parallel",
    '𝖍' => raw"\mathbffrak{h}",
    '⎰' => raw"\lmoustache",
    '𝑉' => raw"\mathit{V}",
    '𝓤' => raw"\mathbfscr{U}",
    '⩛' => raw"\veemidvert",
    'Μ' => raw"\upMu",
    '𝖢' => raw"\mathsfup{C}",
    '⋮' => raw"\vdots",
    '⥖' => raw"\DownLeftVectorBar",
    '⨬' => raw"\minusrdots",
    'ℂ' => raw"\mathbb{C}",
    'å' => raw"\aa",
    '▪' => raw"\smblksquare",
    '⤔' => raw"\nvrightarrowtail",
    '𝙩' => raw"\mathbfit{t}",
    '⁗' => raw"^\pppprime",
    '☿' => raw"\mercury",
    '𝛤' => raw"\mathit{\Gamma}",
    '↔' => raw"\leftrightarrow",
    'ᵐ' => raw"\^m",
    '𝔡' => raw"\mathfrak{d}",
    '⋝' => raw"\eqgtr",
    '˓' => raw"\sblhr",
    '⋘' => raw"\verymuchless",
    'ɐ' => raw"\trna",
    '⋧' => raw"\gnsim",
    '𝑝' => raw"\mathit{p}",
    '𝙤' => raw"\mathbfit{o}",
    '𝚽' => raw"\mathbf{\Phi}",
    'Γ' => raw"\Gamma",
    '⟧' => raw"\rrbracket",
    '↻' => raw"\circlearrowright",
    '𝟞' => raw"\mathtt{6}",
    '⇏' => raw"\nRightarrow",
    '⥍' => raw"\updownharpoonleftright",
    '𝜔' => raw"\mathit{\omega}",
    '⪤' => raw"\glj",
    'ʍ' => raw"\invw",
    '𝒩' => raw"\mathscr{N}",
    '≡' => raw"\equiv",
    '𝗽' => raw"\mathbfsfup{p}",
    '⦟' => raw"\angdnr",
    '𝖝' => raw"\mathbffrak{x}",
    'γ' => raw"\gamma",
    '⧺' => raw"\doubleplus",
    '𝑼' => raw"\mathbfit{U}",
    '⩌' => raw"\closedvarcup",
    '𝜤' => raw"\mathbfit{\Iota}",
    '𝐒' => raw"\mathbf{S}",
    '∼' => raw"\sim",
    '𝚭' => raw"\mathbf{\Zeta}",
    '𝒚' => raw"\mathbfit{y}",
    '⋋' => raw"\leftthreetimes",
    '𝞔' => raw"\mathbfit{\Epsilon}",
    '⚅' => raw"\dicevi",
    '⭇' => raw"\bsimilarrightarrow",
    '𝓣' => raw"\mathbfscr{T}",
    '𝜻' => raw"\mathbfit{\zeta}",
    '𝐁' => raw"\mathbf{B}",
    '𝘽' => raw"\mathbfit{B}",
    '𝐉' => raw"\mathbf{J}",
    '⫴' => raw"\interleave",
    '◹' => raw"\urtriangle",
    '𝙢' => raw"\mathbfit{m}",
    '⪞' => raw"\simgtr",
    'ʼ' => raw"\rasp",
    '⭔' => raw"\rightpentagon",
    '⭓' => raw"\rightpentagonblack",
    '𝓫' => raw"\mathbfscr{b}",
    '𝚌' => raw"\mathtt{c}",
    '𝓆' => raw"\mathscr{q}",
    '𝘆' => raw"\mathbfsfup{y}",
    'Ι' => raw"\Iota",
    '𝔘' => raw"\mathfrak{U}",
    '𝔰' => raw"\mathfrak{s}",
    '⪥' => raw"\gla",
    '‘' => raw"\lq",
    '𝓨' => raw"\mathbfscr{Y}",
    '⬖' => raw"\diamondleftblack",
    '𝚴' => raw"\mathbf{\Nu}",
    '𝙅' => raw"\mathbfit{J}",
    '𝞎' => raw"\mathbfsfup{\varrho}",
    '≓' => raw"\risingdotseq",
    '𝜄' => raw"\mathit{\iota}",
    '𝘮' => raw"\mathsfit{m}",
    '⬨' => raw"\mdwhtlozenge",
    '𝕷' => raw"\mathbffrak{L}",
    '◈' => raw"\blackinwhitediamond",
    'Ŋ' => raw"\NG",
    'ℇ' => raw"\eulermascheroni",
    '⤂' => raw"\nvLeftarrow",
    'Ψ' => raw"\Psi",
    '𝞇' => raw"\mathbfsfup{\psi}",
    '𝝮' => raw"\mathbfsfup{\Omega}",
    '⪻' => raw"\Prec",
    '𝗬' => raw"\mathbfsfup{Y}",
    'ℾ' => raw"\mathbb{\Gamma}",
    '⭄' => raw"\rightarrowsupset",
    'μ' => raw"\mu",
    '⬿' => raw"\leftcurvedarrow",
    '✶' => raw"\varstar",
    '⩏' => raw"\Sqcup",
    '˒' => raw"\sbrhr",
    '𝙁' => raw"\mathbfit{F}",
    '⅞' => raw"\tfrac{7}{8}",
    '≃' => raw"\simeq",
    '𝞡' => raw"\mathbfit{\varTheta}",
    '𝞂' => raw"\mathbfsfup{\sigma}",
    '𝒪' => raw"\mathscr{O}",
    '𝟛' => raw"\mathbb{3}",
    '𝒋' => raw"\mathbfit{j}",
    '⦨' => raw"\measanglerutone",
    '𝔻' => raw"\mathbb{D}",
    '𝞃' => raw"\mathbfsfup{\tau}",
    '⟹' => raw"\Longrightarrow",
    'Υ' => raw"\Upsilon",
    '𝑮' => raw"\mathbfit{G}",
    '𝝥' => raw"\mathbfsfup{\Pi}",
    '⅀' => raw"\mathbb{\sum}",
    '𝞞' => raw"\mathbfit{\Omicron}",
    '⇊' => raw"\downdownarrows",
    '⁵' => raw"{\^5}",
    '𝑤' => raw"\mathit{w}",
    '⥄' => raw"\rLarr",
    '𝔩' => raw"\mathfrak{l}",
    '𝟰' => raw"\mathbfsfup{4}",
    '𝝴' => raw"\mathbfsfup{\epsilon}",
    '𝙠' => raw"\mathbfit{k}",
    '𝟦' => raw"\mathsfup{4}",
    '𝓿' => raw"\mathbfscr{v}",
    '𝜋' => raw"\mathit{\pi}",
    '𝒁' => raw"\mathbfit{Z}",
    '𝑶' => raw"\mathbfit{O}",
    '𝕚' => raw"\mathbb{i}",
    '∴' => raw"\therefore",
    '⟀' => raw"\threedangle",
    '▤' => raw"\squarehfill",
    '𝞌' => raw"\mathbfsfup{\varkappa}",
    '𝕬' => raw"\mathbffrak{A}",
    '𝜮' => raw"\mathbfit{\Sigma}",
    '𝙽' => raw"\mathtt{N}",
    '𝓚' => raw"\mathbfscr{K}",
    '𝑧' => raw"\mathit{z}",
    '𝔈' => raw"\mathfrak{E}",
    '𝑔' => raw"\mathit{g}",
    '𝘀' => raw"\mathbfsfup{s}",
    '𝞘' => raw"\mathbfit{\Iota}",
    '𝜢' => raw"\mathbfit{\Eta}",
    '♤' => raw"\varspadesuit",
    '𝗘' => raw"\mathbfsfup{E}",
    '𝜰' => raw"\mathbfit{\Upsilon}",
    '𝗏' => raw"\mathsfup{v}",
    '⪅' => raw"\lessapprox",
    '⭑' => raw"\medblackstar",
    '𝟸' => raw"\mathtt{2}",
    '𝗉' => raw"\mathsfup{p}",
    '◲' => raw"\squarelrquad",
    '𝙑' => raw"\mathbfit{V}",
    '⨐' => raw"\cirfnint",
    '⥑' => raw"\LeftUpDownVector",
    '↫' => raw"\looparrowleft",
    '𝖥' => raw"\mathsfup{F}",
    '↟' => raw"\twoheaduparrow",
    '𝜬' => raw"\mathbfit{\Rho}",
    '𝚥' => raw"\mathit{\jmath}",
    'ᶿ' => raw"\^theta",
    '́' => raw"\acute",
    '𝘾' => raw"\mathbfit{C}",
    '⫺' => raw"\geqqslant",
    '𝒀' => raw"\mathbfit{Y}",
    'ʐ' => raw"\rtlz",
    '♣' => raw"\clubsuit",
    '̢' => raw"\rh",
    '𝜨' => raw"\mathbfit{\Nu}",
    '𝙘' => raw"\mathbfit{c}",
    '⟈' => raw"\bsolhsub",
    '↵' => raw"\carriagereturn",
    '𝝐' => raw"\mathbfit{\varepsilon}",
    '𝑞' => raw"\mathit{q}",
    '≏' => raw"\bumpeq",
    '⥣' => raw"\upharpoonsleftright",
    '◢' => raw"\lrblacktriangle",
    '𝙦' => raw"\mathbfit{q}",
    'ς' => raw"\varsigma",
    '𝜪' => raw"\mathbfit{\Omicron}",
    '𝕘' => raw"\mathbb{g}",
    '⇾' => raw"\rightarrowtriangle",
    'ᴶ' => raw"\^J",
    '⊛' => raw"\circledast",
    'ɽ' => raw"\rtlr",
    '∊' => raw"\smallin",
    '𝒊' => raw"\mathbfit{i}",
    '⊼' => raw"\barwedge",
    '⬰' => raw"\circleonleftarrow",
    '𝓢' => raw"\mathbfscr{S}",
    '𝖺' => raw"\mathsfup{a}",
    '⥧' => raw"\leftrightharpoonsdown",
    '𝝗' => raw"\mathbfsfup{\Beta}",
    '↞' => raw"\twoheadleftarrow",
    '𝚕' => raw"\mathtt{l}",
    '𝖩' => raw"\mathsfup{J}",
    '⋆' => raw"\star",
    '𝝠' => raw"\mathbfsfup{\Lambda}",
    '⎴' => raw"\overbracket",
    '⥋' => raw"\leftrightharpoondownup",
    '▴' => raw"\blacktriangle",
    '𝖏' => raw"\mathbffrak{j}",
    '◿' => raw"\lrtriangle",
    'ɖ' => raw"\rtld",
    '𝗢' => raw"\mathbfsfup{O}",
    '▢' => raw"\squoval",
    '𝔯' => raw"\mathfrak{r}",
    '𝙏' => raw"\mathbfit{T}",
    '⬣' => raw"\hexagonblack",
    '²' => raw"{\^2}",
    'ϟ' => raw"\upkoppa",
    '⪨' => raw"\lescc",
    '𝟵' => raw"\mathbfsfup{9}",
    '𝗎' => raw"\mathsfup{u}",
    'ı' => raw"\imath",
    '𝓭' => raw"\mathbfscr{d}",
    '⬳' => raw"\longleftsquigarrow",
    '𝘙' => raw"\mathsfit{R}",
    '̃' => raw"\tilde",
    '𝜡' => raw"\mathbfit{\Zeta}",
    '⬾' => raw"\leftarrowx",
    '∐' => raw"\coprod",
    '◤' => raw"\ulblacktriangle",
    '⊳' => raw"\vartriangleright",
    '⊹' => raw"\hermitconjmatrix",
    'ε' => raw"\varepsilon",
    '𝙱' => raw"\mathtt{B}",
    'ᵍ' => raw"\^g",
    '⦬' => raw"\measangleurtone",
    '⋣' => raw"\nsqsupseteq",
    '𝚢' => raw"\mathtt{y}",
    '𝔧' => raw"\mathfrak{j}",
    '𝗈' => raw"\mathsfup{o}",
    '⅘' => raw"\tfrac{4}{5}",
    '𝒟' => raw"\mathscr{D}",
    '𝙕' => raw"\mathbfit{Z}",
    '𝞐' => raw"\mathbfit{\Alpha}",
    '⧊' => raw"\Lap",
    '𝒈' => raw"\mathbfit{g}",
    '𝑗' => raw"\mathit{j}",
    '𝟆' => raw"\mathbfit{\varkappa}",
    '𝙗' => raw"\mathbfit{b}",
    '𝒮' => raw"\mathscr{S}",
    'ɸ' => raw"\ltphi",
    '𝗙' => raw"\mathbfsfup{F}",
    '⥝' => raw"\RightDownTeeVector",
    'ⅅ' => raw"\mathbb{\iD}",
    '▵' => raw"\vartriangle",
    '𝛖' => raw"\mathbf{\upsilon}",
    '⍰' => raw"\boxquestion",
    '𝚏' => raw"\mathtt{f}",
    '𝛰' => raw"\mathit{\Omicron}",
    '𝙼' => raw"\mathtt{M}",
    '⩃' => raw"\barcap",
    '⩔' => raw"\Or",
    '𝘠' => raw"\mathsfit{Y}",
    '⪍' => raw"\lsime",
    '𝔚' => raw"\mathfrak{W}",
    '↥' => raw"\mapsup",
    '𝑸' => raw"\mathbfit{Q}",
    '𝑍' => raw"\mathit{Z}",
    '⟵' => raw"\longleftarrow",
    '⊜' => raw"\circledequal",
    '𝛽' => raw"\mathit{\beta}",
    '⋟' => raw"\curlyeqsucc",
    '⨫' => raw"\minusfdots",
    '₋' => raw"\_-",
    '𝝬' => raw"\mathbfsfup{\Chi}",
    '𝟷' => raw"\mathtt{1}",
    'ϑ' => raw"\vartheta",
    '𝔹' => raw"\mathbb{B}",
    '₧' => raw"\pes",
    '𝘌' => raw"\mathsfit{E}",
    '𝖘' => raw"\mathbffrak{s}",
    '𝞮' => raw"\mathbfit{\epsilon}",
    '𝐝' => raw"\mathbf{d}",
    '⃯' => raw"\underrightarrow",
    '𝔽' => raw"\mathbb{F}",
    '𝖉' => raw"\mathbffrak{d}",
    '↴' => raw"\linefeed",
    'ʷ' => raw"\^w",
    'ϱ' => raw"\varrho",
    '⇃' => raw"\downharpoonleft",
    '𝛓' => raw"\mathbf{\varsigma}",
    '➛' => raw"\draftingarrow",
    '̕' => raw"\ocommatopright",
    '⌬' => raw"\varhexagonlrbonds",
    '⇧' => raw"\upwhitearrow",
    '⟼' => raw"\longmapsto",
    '𝓻' => raw"\mathbfscr{r}",
    '𝛧' => raw"\mathit{\Zeta}",
    '⋦' => raw"\lnsim",
    '𝓹' => raw"\mathbfscr{p}",
    '◎' => raw"\bullseye",
    '⬧' => raw"\mdblklozenge",
    '𝔒' => raw"\mathfrak{O}",
    '𝕙' => raw"\mathbb{h}",
    '𝟃' => raw"\mathbfit{\partial}",
    '⇨' => raw"\rightwhitearrow",
    '⤨' => raw"\toea",
    '⪃' => raw"\lesdotor",
    '♓' => raw"\pisces",
    '⋑' => raw"\Supset",
    '↘' => raw"\searrow",
    'Π' => raw"\Pi",
    '𝐕' => raw"\mathbf{V}",
    '⚥' => raw"\hermaphrodite",
    'ϐ' => raw"\upvarbeta",
    '𝘇' => raw"\mathbfsfup{z}",
    '†' => raw"\dagger",
    '∦' => raw"\nparallel",
    '𝐘' => raw"\mathbf{Y}",
    '⤈' => raw"\downarrowbarred",
    '⊺' => raw"\intercal",
    '𝟊' => raw"\mathbf{\Digamma}",
    '⌲' => raw"\conictaper",
    '𝒫' => raw"\mathscr{P}",
    '◉' => raw"\fisheye",
    'Ν' => raw"\upNu",
    '𝖠' => raw"\mathsfup{A}",
    '⦷' => raw"\circledparallel",
    '𝐋' => raw"\mathbf{L}",
    '⥌' => raw"\updownharpoonrightleft",
    '⊨' => raw"\vDash",
    'Ω' => raw"\Omega",
    '𝗨' => raw"\mathbfsfup{U}",
    'ᵀ' => raw"\^T",
    '𝐤' => raw"\mathbf{k}",
    '≐' => raw"\doteq",
    'ᵟ' => raw"\^delta",
    '⌀' => raw"\diameter",
    '𝛂' => raw"\mathbf{\alpha}",
    '⩯' => raw"\hatapprox",
    '𝔭' => raw"\mathfrak{p}",
    '∫' => raw"\int",
    '𝙮' => raw"\mathbfit{y}",
    '𝚑' => raw"\mathtt{h}",
    '⤆' => raw"\Mapsfrom",
    '⧥' => raw"\eqvparsl",
    '𝑰' => raw"\mathbfit{I}",
    '𝗿' => raw"\mathbfsfup{r}",
    '↭' => raw"\leftrightsquigarrow",
    '𝛈' => raw"\mathbf{\eta}",
    '⋇' => raw"\divideontimes",
    '⊬' => raw"\nvdash",
    '𝔬' => raw"\mathfrak{o}",
    '↧' => raw"\mapsdown",
    '𝘥' => raw"\mathsfit{d}",
    '𝑨' => raw"\mathbfit{A}",
    'ⅆ' => raw"\mathbb{\id}",
    '⤓' => raw"\DownArrowBar",
    '𝔨' => raw"\mathfrak{k}",
    '𝑹' => raw"\mathbfit{R}",
    '≿' => raw"\succsim",
    '𝛪' => raw"\mathit{\Iota}",
    '𝒦' => raw"\mathscr{K}",
    'ʤ' => raw"\dyogh",
    '≌' => raw"\allequal",
    '⭌' => raw"\rightarrowbsimilar",
    '𝘎' => raw"\mathsfit{G}",
    '⤘' => raw"\nVtwoheadrightarrowtail",
    '⫖' => raw"\supsup",
    '𝘯' => raw"\mathsfit{n}",
    '⩜' => raw"\midbarwedge",
    '𝗩' => raw"\mathbfsfup{V}",
    '⥅' => raw"\rightarrowplus",
    'ʸ' => raw"\^y",
    '⇓' => raw"\Downarrow",
    '𝝈' => raw"\mathbfit{\sigma}",
    '↜' => raw"\leftwavearrow",
    '𝞦' => raw"\mathbfit{\Chi}",
    'ᵢ' => raw"\_i",
    'đ' => raw"\dj",
    'ℼ' => raw"\mathbb{\pi}",
    '𝗚' => raw"\mathbfsfup{G}",
    '⬵' => raw"\nVtwoheadleftarrow",
    '⋹' => raw"\isinE",
    '𝙯' => raw"\mathbfit{z}",
    '⪴' => raw"\succeqq",
    '⏦' => raw"\accurrent",
    'ᵖ' => raw"\^p",
    '𝙌' => raw"\mathbfit{Q}",
    '♦' => raw"\vardiamondsuit",
    '𝚨' => raw"\mathbf{\Alpha}",
    '𝑋' => raw"\mathit{X}",
    '▷' => raw"\triangleright",
    '𝘄' => raw"\mathbfsfup{w}",
    '𝝢' => raw"\mathbfsfup{\Nu}",
    '⪳' => raw"\preceqq",
    '⫃' => raw"\subedot",
    '‵' => raw"^\backprime",
    '𝞄' => raw"\mathbfsfup{\upsilon}",
    '≨' => raw"\lneqq",
    '⪡' => raw"\NestedLessLess",
    '⇀' => raw"\rightharpoonup",
    'ᵃ' => raw"\^a",
    '▬' => raw"\hrectangleblack",
    '⚄' => raw"\dicev",
    '⇣' => raw"\downdasharrow",
    '𝑜' => raw"\mathit{o}",
    '⦞' => raw"\angles",
    '𝝑' => raw"\mathbfit{\vartheta}",
    '≫' => raw"\gg",
    '𝘟' => raw"\mathsfit{X}",
    '⭉' => raw"\similarleftarrow",
    '𝓝' => raw"\mathbfscr{N}",
    '⦯' => raw"\measangledltosw",
    '◇' => raw"\mdlgwhtdiamond",
    '𝙡' => raw"\mathbfit{l}",
    'ℐ' => raw"\mathscr{I}",
    '𝞵' => raw"\mathbfit{\mu}",
    '⅑' => raw"\tfrac{1}{9}",
    '𝛯' => raw"\mathit{\Xi}",
    '⪝' => raw"\simless",
    '⦿' => raw"\circledbullet",
    'ʇ' => raw"\trnt",
    '𝞠' => raw"\mathbfit{\Rho}",
    '₉' => raw"{\_9}",
    '𝟡' => raw"\mathbb{9}",
    '𝑟' => raw"\mathit{r}",
    '𝝾' => raw"\mathbfsfup{\omicron}",
    '𝞷' => raw"\mathbfit{\xi}",
    '𝜁' => raw"\mathit{\zeta}",
    '𝜎' => raw"\mathit{\sigma}",
    'Ε' => raw"\Epsilon",
    '◪' => raw"\sqfse",
    '𝛮' => raw"\mathit{\Nu}",
    '≘' => raw"\arceq",
    '𝙜' => raw"\mathbfit{g}",
    '𝓙' => raw"\mathbfscr{J}",
    '⦦' => raw"\wideangledown",
    '𝞪' => raw"\mathbfit{\alpha}",
    'ψ' => raw"\psi",
    '⋖' => raw"\lessdot",
    'Β' => raw"\Beta",
    '↷' => raw"\curvearrowright",
    '𝖑' => raw"\mathbffrak{l}",
    '⤬' => raw"\fdiagovrdiag",
    '⬕' => raw"\squarellblack",
    '𝗇' => raw"\mathsfup{n}",
    '𝞬' => raw"\mathbfit{\gamma}",
    '𝘷' => raw"\mathsfit{v}",
    '𝕌' => raw"\mathbb{U}",
    '⥔' => raw"\RightUpVectorBar",
    '⬓' => raw"\squarebotblack",
    '𝙆' => raw"\mathbfit{K}",
    'ᵪ' => raw"\_chi",
    '𝘧' => raw"\mathsfit{f}",
    'ₖ' => raw"\_k",
    '⇼' => raw"\nVleftrightarrow",
    '⇞' => raw"\nHuparrow",
    'ᵝ' => raw"\^beta",
    '≱' => raw"\ngeq",
    'ℏ' => raw"\hslash",
    'ᵩ' => raw"\_phi",
    '≥' => raw"\ge",
    '𝐦' => raw"\mathbf{m}",
    '∩' => raw"\cap",
    '𝐰' => raw"\mathbf{w}",
    '≾' => raw"\precsim",
    '⬢' => raw"\varhexagonblack",
    '𝚪' => raw"\mathbf{\Gamma}",
    '𝙬' => raw"\mathbfit{w}",
    '↓' => raw"\downarrow",
    '𝒃' => raw"\mathbfit{b}",
    '𝖹' => raw"\mathsfup{Z}",
    '⊞' => raw"\boxplus",
    'Δ' => raw"\Delta",
    '⪩' => raw"\gescc",
    '𝕳' => raw"\mathbffrak{H}",
    '⧐' => raw"\NotRightTriangleBar",
    '⊶' => raw"\original",
    '𝛆' => raw"\mathbf{\epsilon}",
    '𝕂' => raw"\mathbb{K}",
    '𝘰' => raw"\mathsfit{o}",
    '𝒥' => raw"\mathscr{J}",
    '𝖪' => raw"\mathsfup{K}",
    'ₐ' => raw"\_a",
    '⊊' => raw"\varsubsetneqq",
    '𝙂' => raw"\mathbfit{G}",
    '𝘓' => raw"\mathsfit{L}",
    'ᵘ' => raw"\^u",
    '⃑' => raw"\rightharpoonaccent",
    '𝑓' => raw"\mathit{f}",
    '⪙' => raw"\eqqless",
    '𝖱' => raw"\mathsfup{R}",
    '⟽' => raw"\Longmapsfrom",
    '⨛' => raw"\upint",
    '⅃' => raw"\mathsfup{\Lmirrored}",
    '𝘬' => raw"\mathsfit{k}",
    '⬘' => raw"\diamondtopblack",
    '╲' => raw"\diagdown",
    '𝛱' => raw"\mathit{\Pi}",
    'ʳ' => raw"\^r",
    '𝞧' => raw"\mathbfit{\Psi}",
    '𝟴' => raw"\mathbfsfup{8}",
    '∭' => raw"\iiint",
    '𝗸' => raw"\mathbfsfup{k}",
    '⨏' => raw"\clockoint",
    '𝓃' => raw"\mathscr{n}",
    'ℴ' => raw"\mathscr{o}",
    '𝐣' => raw"\mathbf{j}",
    '∨' => raw"\vee",
    '𝐚' => raw"\mathbf{a}",
    '𝑚' => raw"\mathit{m}",
    '⨼' => raw"\intprod",
    '◑' => raw"\cirfr",
    '𝜏' => raw"\mathit{\tau}",
    '𝑃' => raw"\mathit{P}",
    'ʰ' => raw"\^h",
    '⊪' => raw"\Vvdash",
    '⬼' => raw"\nvtwoheadleftarrowtail",
    '𝙲' => raw"\mathtt{C}",
    '◚' => raw"\invwhiteupperhalfcircle",
    '‡' => raw"\ddagger",
    '𝙺' => raw"\mathtt{K}",
    '⩄' => raw"\capwedge",
    '𝚛' => raw"\mathtt{r}",
    '↳' => raw"\Rdsh",
    '☽' => raw"\rightmoon",
    '𝝇' => raw"\mathbfit{\varsigma}",
    '⩋' => raw"\twocaps",
    '𝓞' => raw"\mathbfscr{O}",
    '𝘚' => raw"\mathsfit{S}",
    '⥂' => raw"\Rlarr",
    '⋐' => raw"\Subset",
    '⊑' => raw"\sqsubseteq",
    '𝑪' => raw"\mathbfit{C}",
    '𝕤' => raw"\mathbb{s}",
    '𝐡' => raw"\mathbf{h}",
    '𝖚' => raw"\mathbffrak{u}",
    '⦤' => raw"\angleubar",
    '𝚃' => raw"\mathtt{T}",
    '⇐' => raw"\Leftarrow",
    '⌢' => raw"\frown",
    '✪' => raw"\circledstar",
    '⨦' => raw"\plussim",
    '⟙' => raw"\mathbfit{\gtop}",
    '⋵' => raw"\isindot",
    'ᵇ' => raw"\^b",
    '⇆' => raw"\leftrightarrows",
    'ᵈ' => raw"\^d",
    '⋽' => raw"\varniobar",
    '⧫' => raw"\blacklozenge",
    '𝝉' => raw"\mathbfit{\tau}",
    '⅝' => raw"\tfrac{5}{8}",
    '𝓎' => raw"\mathscr{y}",
    'ᵦ' => raw"\_beta",
    'η' => raw"\eta",
    '⁴' => raw"{\^4}",
    '⤪' => raw"\towa",
    '𝒅' => raw"\mathbfit{d}",
    '⊙' => raw"\odot",
    '𝛷' => raw"\mathit{\Phi}",
    '↿' => raw"\upharpoonright",
    '◙' => raw"\inversewhitecircle",
    '⩟' => raw"\minhat",
    '𝘕' => raw"\mathsfit{N}",
    '𝝚' => raw"\mathbfsfup{\Epsilon}",
    '𝒢' => raw"\mathscr{G}",
    '▸' => raw"\smallblacktriangleright",
    '𝟺' => raw"\mathtt{4}",
    '⋅' => raw"\cdot",
    '𝐑' => raw"\mathbf{R}",
    '𝕰' => raw"\mathbffrak{E}",
    '⨨' => raw"\plustrif",
    '𝗂' => raw"\mathsfup{i}",
    '∵' => raw"\because",
    '≇' => raw"\ncong",
    '𝔎' => raw"\mathfrak{K}",
    '𝝸' => raw"\mathbfsfup{\iota}",
    '⇻' => raw"\nVrightarrow",
    '𝘅' => raw"\mathbfsfup{x}",
    '≠' => raw"\ne",
    '𝞳' => raw"\mathbfit{\kappa}",
    '⪑' => raw"\lgE",
    '𝜶' => raw"\mathbfit{\alpha}",
    '⨹' => raw"\triangleplus",
    '·' => raw"\cdotp",
    '⤫' => raw"\rdiagovfdiag",
    '∬' => raw"\iint",
    '𝚹' => raw"\mathbf{\varTheta}",
    '𝔊' => raw"\mathfrak{G}",
    '𝟔' => raw"\mathbf{6}",
    '≎' => raw"\Bumpeq",
    '™' => raw"\trademark",
    '𝟧' => raw"\mathsfup{5}",
    '∱' => raw"\clwintegral",
    '⪪' => raw"\smt",
    '⥚' => raw"\LeftTeeVector",
    '⊝' => raw"\circleddash",
    'ℓ' => raw"\ell",
    '⎸' => raw"\lvboxline",
    'ρ' => raw"\rho",
    '𝕴' => raw"\mathbffrak{I}",
    '◬' => raw"\trianglecdot",
    '𝐽' => raw"\mathit{J}",
    '𝛦' => raw"\mathit{\Epsilon}",
    '𝝳' => raw"\mathbfsfup{\delta}",
    '𝕠' => raw"\mathbb{o}",
    'ʲ' => raw"\^j",
    '⫂' => raw"\supmult",
    'ˑ' => raw"\hlmrk",
    '⥥' => raw"\downharpoonsleftright",
    'æ' => raw"\ae",
    'ᵅ' => raw"\^alpha",
    '⋕' => raw"\equalparallel",
    'ᴺ' => raw"\^N",
    '𝗧' => raw"\mathbfsfup{T}",
    '𝛃' => raw"\mathbf{\beta}",
    '𝘳' => raw"\mathsfit{r}",
    '⅜' => raw"\tfrac{3}{8}",
    '⌆' => raw"\vardoublebarwedge",
    '⥗' => raw"\DownRightVectorBar",
    '𝓌' => raw"\mathscr{w}",
    '𝐿' => raw"\mathit{L}",
    '⨔' => raw"\npolint",
    '≒' => raw"\fallingdotseq",
    '𝑦' => raw"\mathit{y}",
    '⩂' => raw"\barcup",
    '𝓁' => raw"\mathscr{l}",
    '⫙' => raw"\forkv",
    '∜' => raw"\fourthroot",
    '⨩' => raw"\commaminus",
    '⅄' => raw"\Yup",
    '𝛼' => raw"\mathit{\alpha}",
    '₂' => raw"{\_2}",
    '⥙' => raw"\LeftDownVectorBar",
    '𝘲' => raw"\mathsfit{q}",
    '𝛢' => raw"\mathit{\Alpha}",
    '⨷' => raw"\Otimes",
    '≩' => raw"\gneqq",
    '◨' => raw"\sqfr",
    '⫇' => raw"\subsim",
    'ₒ' => raw"\_o",
    '⫹' => raw"\leqqslant",
    '𝜐' => raw"\mathit{\upsilon}",
    '♊' => raw"\gemini",
    '𝛋' => raw"\mathbf{\kappa}",
    '𝒖' => raw"\mathbfit{u}",
    '𝖖' => raw"\mathbffrak{q}",
    '⊿' => raw"\varlrtriangle",
    '≋' => raw"\tildetrpl",
    '≙' => raw"\wedgeq",
    '≚' => raw"\veeeq",
    '𝛉' => raw"\mathbf{\theta}",
    '𝚉' => raw"\mathtt{Z}",
    '𝑷' => raw"\mathbfit{P}",
    '⫍' => raw"\lsqhook",
    '∑' => raw"\sum",
    'ₗ' => raw"\_l",
    '©' => raw"\copyright",
    '⬴' => raw"\nvtwoheadleftarrow",
    '⤇' => raw"\Mapsto",
    '⇗' => raw"\Nearrow",
    '⪜' => raw"\eqqslantgtr",
    '𝚓' => raw"\mathtt{j}",
    '𝒴' => raw"\mathscr{Y}",
    '⅟' => raw"\1/",
    '𝐸' => raw"\mathit{E}",
    '𝜵' => raw"\mathbfit{\nabla}",
    '▿' => raw"\triangledown",
    '⁰' => raw"{\^0}",
    '𝟨' => raw"\mathsfup{6}",
    '⥒' => raw"\LeftVectorBar",
    '⩀' => raw"\capdot",
    '𝚡' => raw"\mathtt{x}",
    '◰' => raw"\squareulquad",
    '𝞙' => raw"\mathbfit{\Kappa}",
    '⋯' => raw"\cdots",
    '★' => raw"\mathbfit{\gstar}",
    '⫌' => raw"\supsetneqq",
    'Κ' => raw"\Kappa",
    '𝖔' => raw"\mathbffrak{o}",
    '⨝' => raw"\join",
    '𝕯' => raw"\mathbffrak{D}",
    '₄' => raw"{\_4}",
    '≺' => raw"\prec",
    '𝓅' => raw"\mathscr{p}",
    '𝛨' => raw"\mathit{\Eta}",
    '𝐯' => raw"\mathbf{v}",
    '𝗱' => raw"\mathbfsfup{d}",
    '⥯' => raw"\ReverseUpEquilibrium",
    '⪒' => raw"\glE",
    '▄' => raw"\blocklowhalf",
    '⤖' => raw"\twoheadrightarrowtail",
    'ⁿ' => raw"\^n",
    '𝚈' => raw"\mathtt{Y}",
    '𝙸' => raw"\mathtt{I}",
    '𝖵' => raw"\mathsfup{V}",
    '∂' => raw"\partial",
    'ʌ' => raw"\invv",
    'ˡ' => raw"\^l",
    '⪹' => raw"\precnapprox",
    '◾' => raw"\mdsmblksquare",
    '𝓜' => raw"\mathbfscr{M}",
    '▼' => raw"\mathbfit{\gblacktriangledown}",
    '⪏' => raw"\lsimg",
    '𝞨' => raw"\mathbfit{\Omega}",
    '≊' => raw"\approxeq",
    '𝔼' => raw"\mathbb{E}",
    '∧' => raw"\wedge",
    '𝗔' => raw"\mathbfsfup{A}",
    '˔' => raw"\rais",
    '𝓀' => raw"\mathscr{k}",
    '𝛜' => raw"\mathbf{\varepsilon}",
    '⤌' => raw"\leftbkarrow",
    '𝜙' => raw"\mathit{\varphi}",
    '𝒒' => raw"\mathbfit{q}",
    '𝞚' => raw"\mathbfit{\Lambda}",
    '𝓛' => raw"\mathbfscr{L}",
    '𝙰' => raw"\mathtt{A}",
    '⬙' => raw"\diamondbotblack",
    '‛' => raw"\reapos",
    '♋' => raw"\cancer",
    '⬽' => raw"\nVtwoheadleftarrowtail",
    '𝔸' => raw"\mathbb{A}",
    '𝝀' => raw"\mathbfit{\lambda}",
    'ᴬ' => raw"\^A",
    '⦼' => raw"\odotslashdot",
    '≛' => raw"\starequal",
    '⩮' => raw"\asteq",
    'ᶥ' => raw"\^iota",
    '𝚣' => raw"\mathtt{z}",
    '𝙵' => raw"\mathtt{F}",
    '⌣' => raw"\smile",
    '𝖫' => raw"\mathsfup{L}",
    '∡' => raw"\measuredangle",
    '⬗' => raw"\diamondrightblack",
    '⃧' => raw"\annuity",
    '𝝨' => raw"\mathbfsfup{\Sigma}",
    '𝐛' => raw"\mathbf{b}",
    '𝚞' => raw"\mathtt{u}",
    '⧄' => raw"\boxdiag",
    '𝞴' => raw"\mathbfit{\lambda}",
    '𝙎' => raw"\mathbfit{S}",
    '⥰' => raw"\RoundImplies",
    '∘' => raw"\circ",
    '𝕋' => raw"\mathbb{T}",
    '◁' => raw"\triangleleft",
    '⇎' => raw"\nLeftrightarrow",
    '𝘏' => raw"\mathsfit{H}",
    '⨧' => raw"\plussubtwo",
    '𝕖' => raw"\mathbb{e}",
    '𝔑' => raw"\mathfrak{N}",
    '≆' => raw"\approxnotequal",
    'ℽ' => raw"\mathbb{\gamma}",
    '𝕝' => raw"\mathbb{l}",
    '⊲' => raw"\vartriangleleft",
    '≅' => raw"\cong",
    '№' => raw"\numero",
    'Ⅎ' => raw"\Finv",
    '𝖜' => raw"\mathbffrak{w}",
    '𝐌' => raw"\mathbf{M}",
    '𝖆' => raw"\mathbffrak{a}",
    '⭋' => raw"\leftarrowbsimilar",
    '✠' => raw"\maltese",
    '⌕' => raw"\recorder",
    '𝚻' => raw"\mathbf{\Tau}",
    '𝞩' => raw"\mathbfit{\nabla}",
    '⟩' => raw"\rangle",
    '𝘴' => raw"\mathsfit{s}",
    '⟂' => raw"\perp",
    '∸' => raw"\dotminus",
    '𝜆' => raw"\mathit{\lambda}",
    '𝚅' => raw"\mathtt{V}",
    '⤰' => raw"\rdiagovsearrow",
    '°' => raw"\degree",
    '⊤' => raw"\top",
    '𝛗' => raw"\mathbf{\varphi}",
    '𝓬' => raw"\mathbfscr{c}",
    '⊀' => raw"\nprec",
    '𝕍' => raw"\mathbb{V}",
    '𝙟' => raw"\mathbfit{j}",
    '⧋' => raw"\defas",
    '≗' => raw"\circeq",
    '𝑏' => raw"\mathit{b}",
    '█' => raw"\blockfull",
    '𝑾' => raw"\mathbfit{W}",
    '𝕸' => raw"\mathbffrak{M}",
    '⨘' => raw"\intx",
    '𝛥' => raw"\mathit{\Delta}",
    '⪐' => raw"\gsiml",
    '𝖕' => raw"\mathbffrak{p}",
    '𝚚' => raw"\mathtt{q}",
    '𝗠' => raw"\mathbfsfup{M}",
    '╱' => raw"\diagup",
    '𝔾' => raw"\mathbb{G}",
    '₁' => raw"{\_1}",
    'ʕ' => raw"\reglst",
    '𝟘' => raw"\mathbb{0}",
    'ʧ' => raw"\tesh",
    '𝘭' => raw"\mathsfit{l}",
    '⩬' => raw"\simminussim",
    '⩾' => raw"\geqslant",
    '𝜒' => raw"\mathit{\chi}",
    '⪔' => raw"\gesles",
    '𝘫' => raw"\mathsfit{j}",
    '♉' => raw"\taurus",
    'Ł' => raw"\L",
    '▀' => raw"\blockuphalf",
    '𝐈' => raw"\mathbf{I}",
    '∺' => raw"\dotsminusdots",
    '∙' => raw"\vysmblkcircle",
    '𝗋' => raw"\mathsfup{r}",
    '⃭' => raw"\underleftharpoondown",
    '𝘦' => raw"\mathsfit{e}",
    '𝙐' => raw"\mathbfit{U}",
    '𝙫' => raw"\mathbfit{v}",
    '⋥' => raw"\sqspne",
    '𝕊' => raw"\mathbb{S}",
    '𝗍' => raw"\mathsfup{t}",
    'ϛ' => raw"\upstigma",
    '⟖' => raw"\rightouterjoin",
    '𝐅' => raw"\mathbf{F}",
    '♀' => raw"\female",
    'ᴸ' => raw"\^L",
    '𝔥' => raw"\mathfrak{h}",
    '◄' => raw"\blackpointerleft",
    '⪋' => raw"\lesseqqgtr",
    '⚲' => raw"\neuter",
    '⟷' => raw"\longleftrightarrow",
    '⬩' => raw"\smblkdiamond",
    '⫷' => raw"\lllnest",
    '𝔟' => raw"\mathfrak{b}",
    '𝕜' => raw"\mathbb{k}",
    '𝘈' => raw"\mathsfit{A}",
    '𝛬' => raw"\mathit{\Lambda}",
    '𝕻' => raw"\mathbffrak{P}",
    '∁' => raw"\complement",
    '⪲' => raw"\succneq",
    '𝘸' => raw"\mathsfit{w}",
    '¾' => raw"\tfrac{3}{4}",
    '⋄' => raw"\diamond",
    '𝒻' => raw"\mathscr{f}",
    '𝛟' => raw"\mathbf{\phi}",
    '𝟻' => raw"\mathtt{5}",
    '𝓖' => raw"\mathbfscr{G}",
    '↕' => raw"\updownarrow",
    '◗' => raw"\blackrighthalfcircle",
    '𝟣' => raw"\mathsfup{1}",
    '⇵' => raw"\DownArrowUpArrow",
    'ɳ' => raw"\rtln",
    '⦆' => raw"\Elroang",
    '⃤' => raw"\enclosetriangle",
    'ᴳ' => raw"\^G",
    '⪛' => raw"\eqqslantless",
    '𝘩' => raw"\mathsfit{h}",
    '⁶' => raw"{\^6}",
    '⇤' => raw"\barleftarrow",
    '♧' => raw"\varclubsuit",
    '𝔣' => raw"\mathfrak{f}",
    '𝛇' => raw"\mathbf{\zeta}",
    '𝚵' => raw"\mathbf{\Xi}",
    '⩕' => raw"\wedgeonwedge",
    '⇸' => raw"\nvrightarrow",
    '𝓡' => raw"\mathbfscr{R}",
    '⊂' => raw"\subset",
    '𝘪' => raw"\mathsfit{i}",
    '𝜗' => raw"\mathit{\vartheta}",
    '⊐' => raw"\NotSquareSuperset",
    '⥓' => raw"\RightVectorBar",
    'ℯ' => raw"\euler",
    '𝚷' => raw"\mathbf{\Pi}",
    '𝖨' => raw"\mathsfup{I}",
    '𝜳' => raw"\mathbfit{\Psi}",
    'ᴼ' => raw"\^O",
    '⊽' => raw"\barvee",
    '¶' => raw"\P",
    '⩑' => raw"\wedgeodot",
    '𝖦' => raw"\mathsfup{G}",
    '⬹' => raw"\nvleftarrowtail",
    '𝟪' => raw"\mathsfup{8}",
    'Æ' => raw"\AE",
    '𝖮' => raw"\mathsfup{O}",
    '⨺' => raw"\triangleminus",
    '∇' => raw"\nabla",
    '𝟝' => raw"\mathtt{5}",
    '␢' => raw"\blanksymbol",
    '⟨' => raw"\langle",
    '𝟽' => raw"\mathtt{7}",
    '̚' => raw"\droang",
    '◦' => raw"\smwhtcircle",
    '϶' => raw"\backepsilon",
    'ə' => raw"\schwa",
    '⧆' => raw"\boxast",
    '𝒄' => raw"\mathbfit{c}",
    '𝐵' => raw"\mathit{B}",
    '⩴' => raw"\Coloneq",
    '𝔵' => raw"\mathfrak{x}",
    '⪾' => raw"\supsetdot",
    '𝛁' => raw"\mathbf{\nabla}",
    '⧟' => raw"\dualmap",
    '𝒽' => raw"\mathscr{h}",
    '◌' => raw"\dottedcircle",
    '⪁' => raw"\lesdoto",
    '▧' => raw"\squarenwsefill",
    '⤯' => raw"\fdiagovnearrow",
    '⋳' => raw"\varisins",
    '𝕵' => raw"\mathbffrak{J}",
    '𝜀' => raw"\mathit{\epsilon}",
    '⨤' => raw"\simplus",
    '𝚾' => raw"\mathbf{\Chi}",
    '⁹' => raw"{\^9}",
    'ℕ' => raw"\mathbb{N}",
    '𝜍' => raw"\mathit{\varsigma}",
    '⧁' => raw"\ogreaterthan",
    '⩶' => raw"\eqeqeq",
    '𝑀' => raw"\mathit{M}",
    '◓' => raw"\circletophalfblack",
    '𝟖' => raw"\mathbf{8}",
    '𝛄' => raw"\mathbf{\gamma}",
    'ℜ' => raw"\Re",
    'β' => raw"\beta",
    '⫕' => raw"\subsub",
    '𝐃' => raw"\mathbf{D}",
    'ζ' => raw"\zeta",
    '𝜥' => raw"\mathbfit{\Kappa}",
    '⊧' => raw"\models",
    '𝚱' => raw"\mathbf{\Kappa}",
    '♌' => raw"\leo",
    '⫅' => raw"\subseteqq",
    '‶' => raw"^\backpprime",
    '⤝' => raw"\diamondleftarrow",
    'χ' => raw"\chi",
    '⨃' => raw"\mathbfit{\gcupdot}",
    '𝟗' => raw"\mathbf{9}",
    '⊫' => raw"\VDash",
    '⬸' => raw"\leftdotarrow",
    '↩' => raw"\hookleftarrow",
    '𝘖' => raw"\mathsfit{O}",
    '𝑻' => raw"\mathbfit{T}",
    '𝙄' => raw"\mathbfit{I}",
    '☡' => raw"\danger",
    '⋰' => raw"\adots",
    '♅' => raw"\uranus",
    '⅓' => raw"\tfrac{1}{3}",
    '◂' => raw"\smallblacktriangleleft",
    '𝜦' => raw"\mathbfit{\Lambda}",
    '𝛑' => raw"\mathbf{\pi}",
    '⌿' => raw"\notslash",
    '⥟' => raw"\DownRightTeeVector",
    '⦜' => raw"\Angle",
    '𝟏' => raw"\mathbf{1}",
    '𝝜' => raw"\mathbfsfup{\Eta}",
    '⊻' => raw"\xor",
    '𝓶' => raw"\mathbfscr{m}",
    '⋍' => raw"\backsimeq",
    '̨' => raw"\k",
    '⤲' => raw"\nwovnearrow",
    '𝜺' => raw"\mathbfit{\epsilon}",
    '𝙈' => raw"\mathbfit{M}",
    '≄' => raw"\nsime",
    'ð' => raw"\dh",
    '↱' => raw"\Rsh",
    '𝖰' => raw"\mathsfup{Q}",
    '→' => raw"\rightarrow",
    '⫝̸' => raw"\forks",
    '𝒂' => raw"\mathbfit{a}",
    '⍓' => raw"\boxupcaret",
    '̒' => raw"\oturnedcomma",
    '⩰' => raw"\approxeqq",
    '⥇' => raw"\rarrx",
    '↑' => raw"\uparrow",
    '⬭' => raw"\whthorzoval",
    '𝛙' => raw"\mathbf{\psi}",
    '𝔇' => raw"\mathfrak{D}",
    '⋭' => raw"\ntrianglerighteq",
    '⟉' => raw"\suphsol",
    '↗' => raw"\nearrow",
    'Σ' => raw"\Sigma",
    '𝑠' => raw"\mathit{s}",
    'ℰ' => raw"\mathscr{E}",
    '𝚊' => raw"\mathtt{a}",
    '𝟼' => raw"\mathtt{6}",
    '𝝓' => raw"\mathbfit{\varphi}",
    '𝚙' => raw"\mathtt{p}",
    '⭂' => raw"\leftarrowbackapprox",
    '𝔶' => raw"\mathfrak{y}",
    'Τ' => raw"\Tau",
    '≝' => raw"\eqdef",
    '♮' => raw"\natural",
    '𝙒' => raw"\mathbfit{W}",
    '𝖞' => raw"\mathbffrak{y}",
    '∏' => raw"\prod",
    '⇚' => raw"\Lleftarrow",
    '÷' => raw"\div",
    '𝚇' => raw"\mathtt{X}",
    '𝗻' => raw"\mathbfsfup{n}",
    '̸' => raw"\not",
    'ν' => raw"\nu",
    '𝐨' => raw"\mathbf{o}",
    '𝜝' => raw"\mathbfit{\Beta}",
    '⥘' => raw"\LeftUpVectorBar",
    '⫄' => raw"\supedot",
    '⋌' => raw"\rightthreetimes",
    '𝗦' => raw"\mathbfsfup{S}",
    '⇋' => raw"\leftrightharpoons",
    '◺' => raw"\lltriangle",
    '⦱' => raw"\emptysetobar",
    '𝓍' => raw"\mathscr{x}",
    '𝚟' => raw"\mathtt{v}",
    'ᵤ' => raw"\_u",
    '⩹' => raw"\ltcir",
    'ː' => raw"\lmrk",
    'φ' => raw"\varphi",
    '₊' => raw"\_+",
    '𝓾' => raw"\mathbfscr{u}",
    '𝞒' => raw"\mathbfit{\Gamma}",
    '𝝞' => raw"\mathbfsfup{\Iota}",
    '𝗖' => raw"\mathbfsfup{C}",
    'Ξ' => raw"\Xi",
    '∛' => raw"\cbrt",
    '⊉' => raw"\nsupseteq",
    '𝜯' => raw"\mathbfit{\Tau}",
    '𝞹' => raw"\mathbfit{\pi}",
    '⧴' => raw"\RuleDelayed",
    '𝙊' => raw"\mathbfit{O}",
    '𝓱' => raw"\mathbfscr{h}",
    '𝔪' => raw"\mathfrak{m}",
    '’' => raw"\rq",
    '≴' => raw"\nlesssim",
    '𝒐' => raw"\mathbfit{o}",
    '◞' => raw"\lrarc",
    '𝟄' => raw"\mathbfit{\varepsilon}",
    '⥐' => raw"\DownLeftRightVector",
    '⦭' => raw"\measangleultonw",
    '𝝺' => raw"\mathbfsfup{\lambda}",
    '⫘' => raw"\supdsub",
    '𝔛' => raw"\mathfrak{X}",
    '⅁' => raw"\Game",
    '𝟭' => raw"\mathbfsfup{1}",
    '⨳' => raw"\smashtimes",
    '⁝' => raw"\tricolon",
    'ϝ' => raw"\digamma",
    '▨' => raw"\squareneswfill",
    '𝔗' => raw"\mathfrak{T}",
    '⋲' => raw"\disin",
    '𝔍' => raw"\mathfrak{J}",
    '𝕿' => raw"\mathbffrak{T}",
    '𝟒' => raw"\mathbf{4}",
    '⦣' => raw"\revangle",
    '⥛' => raw"\RightTeeVector",
    '𝓯' => raw"\mathbfscr{f}",
    'ℷ' => raw"\gimel",
    '⨒' => raw"\rppolint",
    '𝐐' => raw"\mathbf{Q}",
    '𝐴' => raw"\mathit{A}",
    '𝛐' => raw"\mathbf{\omicron}",
    '♈' => raw"\aries",
    '⏢' => raw"\trapezium",
    '̀' => raw"\grave",
    '↙' => raw"\swarrow",
    '▲' => raw"\mathbfit{\gblacktriangleup}",
    '⅖' => raw"\tfrac{2}{5}",
    '≞' => raw"\measeq",
    '𝟥' => raw"\mathsfup{3}",
    'α' => raw"\alpha",
    '⋾' => raw"\niobar",
    'ᴿ' => raw"\^R",
    '⭒' => raw"\smwhitestar",
    '̐' => raw"\candra",
    '⪓' => raw"\lesges",
    'ℿ' => raw"\mathbb{\Pi}",
    '∓' => raw"\mp",
    '𝚐' => raw"\mathtt{g}",
    '←' => raw"\leftarrow",
    '𝒱' => raw"\mathscr{V}",
    '𝔐' => raw"\mathfrak{M}",
    '∈' => raw"\in",
    '⫐' => raw"\csup",
    '◝' => raw"\urarc",
    '◀' => raw"\blacktriangleleft",
    '𝖯' => raw"\mathsfup{P}",
    'ₚ' => raw"\_p",
    'ᴴ' => raw"\^H",
    '⦢' => raw"\turnangle",
    '◽' => raw"\mdsmwhtsquare",
    '𝐫' => raw"\mathbf{r}",
    '𝛌' => raw"\mathbf{\lambda}",
    'ɾ' => raw"\fhr",
    '⫑' => raw"\csube",
    '𝒛' => raw"\mathbfit{z}",
    '𝑴' => raw"\mathbfit{M}",
    'ᵁ' => raw"\^U",
    '¿' => raw"\questiondown",
    '∗' => raw"\ast",
    '𝙝' => raw"\mathbfit{h}",
    '𝗓' => raw"\mathsfup{z}",
    'σ' => raw"\sigma",
    'Η' => raw"\Eta",
    '⩧' => raw"\dotequiv",
    '𝛒' => raw"\mathbf{\rho}",
    '⃬' => raw"\underrightharpoondown",
    '𝟢' => raw"\mathsfup{0}",
    '𝓮' => raw"\mathbfscr{e}",
    '𝚁' => raw"\mathtt{R}",
    '𝟋' => raw"\mathbf{\digamma}",
    '𝝕' => raw"\mathbfit{\varpi}",
    'δ' => raw"\delta",
    '𝓼' => raw"\mathbfscr{s}",
    '⥞' => raw"\DownLeftTeeVector",
    '𝞫' => raw"\mathbfit{\beta}",
    '𝕛' => raw"\mathbb{j}",
    '◴' => raw"\circleulquad",
    '♒' => raw"\aquarius",
    '⟘' => raw"\mathbfit{\gbot}",
    '𝔳' => raw"\mathfrak{v}",
    'ᵏ' => raw"\^k",
    '𝑽' => raw"\mathbfit{V}",
    '↤' => raw"\mapsfrom",
    '𝑙' => raw"\mathit{l}",
    '𝕟' => raw"\mathbb{n}",
    '𝙪' => raw"\mathbfit{u}",
    '⤩' => raw"\tosa",
    '̉' => raw"\ovhook",
    '𝛾' => raw"\mathit{\gamma}",
    '↽' => raw"\leftharpoondown",
    '◘' => raw"\rvbull",
    '𝓩' => raw"\mathbfscr{Z}",
    '𝜱' => raw"\mathbfit{\Phi}",
    '𝗭' => raw"\mathbfsfup{Z}",
    '⥉' => raw"\twoheaduparrowcircle",
    '𝝶' => raw"\mathbfsfup{\eta}",
    '⁷' => raw"{\^7}",
    '𝖡' => raw"\mathsfup{B}",
    '𝕭' => raw"\mathbffrak{B}",
    '⫋' => raw"\subsetneqq",
    '⃜' => raw"\ddddot",
    '⁠' => raw"\nolinebreak",
    'ᵡ' => raw"\^chi",
    '↉' => raw"\tfrac{0}{3}",
    '⚀' => raw"\dicei",
    '⧡' => raw"\lrtriangleeq",
    '𝒑' => raw"\mathbfit{p}",
    '⩦' => raw"\eqdot",
    '𝟫' => raw"\mathsfup{9}",
    '⇥' => raw"\rightarrowbar",
    '⊴' => raw"\trianglelefteq",
    '⪬' => raw"\smte",
    '≷' => raw"\gtrless",
    '⫆' => raw"\nsupseteqq",
    '𝟇' => raw"\mathbfit{\varphi}",
    '𝗡' => raw"\mathbfsfup{N}",
    '𝐻' => raw"\mathit{H}",
    'ɱ' => raw"\ltlmr",
    '⨻' => raw"\triangletimes",
    '⪷' => raw"\precapprox",
    '⩲' => raw"\pluseqq",
    '⇝' => raw"\rightsquigarrow",
    '⨶' => raw"\otimeshat",
    'Ζ' => raw"\Zeta",
    '𝑱' => raw"\mathbfit{J}",
    'θ' => raw"\theta",
    'ᴱ' => raw"\^E",
    '⃞' => raw"\enclosesquare",
    '‱' => raw"\pertenthousand",
    '⨀' => raw"\mathbfit{\godot}",
    '⇴' => raw"\circleonrightarrow",
    '𝞊' => raw"\mathbfsfup{\varepsilon}",
    '⋸' => raw"\isinvb",
    '♍' => raw"\virgo",
    '𝐄' => raw"\mathbf{E}",
    '𝓒' => raw"\mathbfscr{C}",
    '⩓' => raw"\And",
    '⎱' => raw"\rmoustache",
    '⥈' => raw"\leftrightarrowcircle",
    '⋎' => raw"\curlyvee",
    'ɹ' => raw"\trnr",
    '𝑲' => raw"\mathbfit{K}",
    '⊾' => raw"\rightanglearc",
    '𝑈' => raw"\mathit{U}",
    '⩫' => raw"\simrdots",
    '𝘗' => raw"\mathsfit{P}",
    '↢' => raw"\leftarrowtail",
    '⋜' => raw"\eqless",
    '■' => raw"\blacksquare",
    '𝘤' => raw"\mathsfit{c}",
    '⭊' => raw"\leftarrowapprox",
    'ʒ' => raw"\yogh",
    '⩖' => raw"\ElOr",
    '⊏' => raw"\sqsubset",
    '𝚺' => raw"\mathbf{\Sigma}",
    '⪌' => raw"\gtreqqless",
    '̧' => raw"\c",
    '⊰' => raw"\prurel",
    '∋' => raw"\ni",
    '𝛔' => raw"\mathbf{\sigma}",
    '𝟱' => raw"\mathbfsfup{5}",
    '𝐾' => raw"\mathit{K}",
    '◫' => raw"\boxbar",
    '⟁' => raw"\whiteinwhitetriangle",
    '𝛘' => raw"\mathbf{\chi}",
    '↡' => raw"\twoheaddownarrow",
    '⊇' => raw"\supseteq",
    'Α' => raw"\Alpha",
    'ₔ' => raw"\_schwa",
    '𝝽' => raw"\mathbfsfup{\xi}",
    '⌈' => raw"\lceil",
    '̈' => raw"\ddot",
    '⋒' => raw"\Cap",
    '𝕼' => raw"\mathbffrak{Q}",
    '⋱' => raw"\ddots",
    '𝕩' => raw"\mathbb{x}",
    '𝚶' => raw"\mathbf{\Omicron}",
    '𝚖' => raw"\mathtt{m}",
    '⌉' => raw"\rceil",
    '⚫' => raw"\mdblkcircle",
    '𝛎' => raw"\mathbf{\nu}",
    '𝔱' => raw"\mathfrak{t}",
    '𝛚' => raw"\mathbf{\omega}",
    '⇟' => raw"\nHdownarrow",
    '𝗆' => raw"\mathsfup{m}",
    '⋪' => raw"\ntriangleleft",
    '𝔓' => raw"\mathfrak{P}",
    '⇙' => raw"\Swarrow",
    ' ' => raw"\enspace",
    '⨌' => raw"\iiiint",
    '⁺' => raw"\^+",
    '◍' => raw"\circlevertfill",
    '𝙍' => raw"\mathbfit{R}",
    '⭁' => raw"\bsimilarleftarrow",
    '𝐗' => raw"\mathbf{X}",
    '⨎' => raw"\intBar",
    '𝝻' => raw"\mathbfsfup{\mu}",
    '𝙴' => raw"\mathtt{E}",
    '⨸' => raw"\odiv",
    '𝔙' => raw"\mathfrak{V}",
    '𝟓' => raw"\mathbf{5}",
    '𝗶' => raw"\mathbfsfup{i}",
    '⩿' => raw"\lesdot",
    '£' => raw"\sterling",
    '⪟' => raw"\simlE",
    '⇒' => raw"\Rightarrow",
    '⋫' => raw"\ntriangleright",
    '₈' => raw"{\_8}",
    'ℍ' => raw"\mathbb{H}",
    '𝕧' => raw"\mathbb{v}",
    '𝛝' => raw"\mathbf{\vartheta}",
    'Þ' => raw"\TH",
    '⫎' => raw"\rsqhook",
    '∾' => raw"\lazysinv",
    'ℌ' => raw"\mathfrak{H}",
    '℞' => raw"\xrat",
    '𝞛' => raw"\mathbfit{\Mu}",
    'Å' => raw"\AA",
    '≣' => raw"\Equiv",
    '⊔' => raw"\sqcup",
    '𝔠' => raw"\mathfrak{c}",
    '𝜘' => raw"\mathit{\varkappa}",
    '⇁' => raw"\rightharpoondown",
    '𝙙' => raw"\mathbfit{d}",
    '⪱' => raw"\precneq",
    '𝒲' => raw"\mathscr{W}",
    '⤄' => raw"\nvLeftrightarrow",
    '⩍' => raw"\closedvarcap",
    '𝓳' => raw"\mathbfscr{j}",
    'ᵥ' => raw"\_v",
    '⋃' => raw"\mathbfit{\gcup}",
    '𝔂' => raw"\mathbfscr{y}",
    '𝟈' => raw"\mathbfit{\varrho}",
    '∉' => raw"\notin",
    '⭃' => raw"\rightarrowgtr",
    '𝝭' => raw"\mathbfsfup{\Psi}",
    '𝗪' => raw"\mathbfsfup{W}",
    '⋬' => raw"\ntrianglelefteq",
    '𝑐' => raw"\mathit{c}",
    '◛' => raw"\invwhitelowerhalfcircle",
    '𝓂' => raw"\mathscr{m}",
    '𝙛' => raw"\mathbfit{f}",
    '⇄' => raw"\rightleftarrows",
    '⊁' => raw"\nsucc",
    '▓' => raw"\blockthreeqtrshaded",
    '𝞓' => raw"\mathbfit{\Delta}",
    '⨜' => raw"\lowint",
    '𝝱' => raw"\mathbfsfup{\beta}",
    'Ø' => raw"\O",
    'ϡ' => raw"\upsampi",
    '𝟠' => raw"\mathtt{8}",
    '⨂' => raw"\mathbfit{\gotimes}",
    '𝚳' => raw"\mathbf{\Mu}",
    '𝑿' => raw"\mathbfit{X}",
    'ˈ' => raw"\verts",
    '𝖷' => raw"\mathsfup{X}",
    '⪇' => raw"\lneq",
    '𝝹' => raw"\mathbfsfup{\kappa}",
    '◐' => raw"\cirfl",
    '𝑎' => raw"\mathit{a}",
    '⦥' => raw"\revangleubar",
    '𝛍' => raw"\mathbf{\mu}",
    '𝛩' => raw"\mathit{\Theta}",
    '⊓' => raw"\sqcap",
    '𝖾' => raw"\mathsfup{e}",
    '–' => raw"\endash",
    '𝐩' => raw"\mathbf{p}",
    '⪂' => raw"\gesdoto",
    '⊖' => raw"\ominus",
    '𝜿' => raw"\mathbfit{\kappa}",
    '𝓴' => raw"\mathbfscr{k}",
    '≍' => raw"\asymp",
    'ɰ' => raw"\trnmlr",
    '⩡' => raw"\varveebar",
    '⇌' => raw"\rightleftharpoons",
    '↪' => raw"\hookrightarrow",
    '𝓵' => raw"\mathbfscr{l}",
    '⧢' => raw"\shuffle",
    '𝕎' => raw"\mathbb{W}",
    '♄' => raw"\saturn",
    'ᵂ' => raw"\^W",
    'ʊ' => raw"\pupsil",
    '⫔' => raw"\supsub",
    '𝗝' => raw"\mathbfsfup{J}",
    '⥎' => raw"\LeftRightVector",
    '┙' => raw"\sqfnw",
    '𝑡' => raw"\mathit{t}",
    '𝑘' => raw"\mathit{k}",
    '◃' => raw"\smalltriangleleft",
    '𝘘' => raw"\mathsfit{Q}",
    '𝗤' => raw"\mathbfsfup{Q}",
    '𝔃' => raw"\mathbfscr{z}",
    '𝙚' => raw"\mathbfit{e}",
    'ɻ' => raw"\rttrnr",
    '⫤' => raw"\Dashv",
    '○' => raw"\mathbfit{\gcirc}",
    '⚇' => raw"\circledtwodots",
    '𝓘' => raw"\mathbfscr{I}",
    'Θ' => raw"\Theta",
    '𝘊' => raw"\mathsfit{C}",
    '𝜉' => raw"\mathit{\xi}",
    '√' => raw"\sqrt",
    '⃗' => raw"\vec",
    '𝗣' => raw"\mathbfsfup{P}",
    '𝟮' => raw"\mathbfsfup{2}",
    '𝑁' => raw"\mathit{N}",
    '𝗺' => raw"\mathbfsfup{m}",
    '⌞' => raw"\llcorner",
    '𝗹' => raw"\mathbfsfup{l}",
    '𝙓' => raw"\mathbfit{X}",
    '⅕' => raw"\tfrac{1}{5}",
    'ᴷ' => raw"\^K",
    '⅐' => raw"\tfrac{1}{7}",
    '𝒉' => raw"\mathbfit{h}",
    '⭆' => raw"\RRightarrow",
    '𝙃' => raw"\mathbfit{H}",
    '⇘' => raw"\Searrow",
    '𝐏' => raw"\mathbf{P}",
    '‷' => raw"^\backppprime",
    '⊒' => raw"\sqsupseteq",
    '∻' => raw"\kernelcontraction",
    'ʔ' => raw"\glst",
    '𝗜' => raw"\mathbfsfup{I}",
    '𝓧' => raw"\mathbfscr{X}",
    '𝟯' => raw"\mathbfsfup{3}",
    '𝖐' => raw"\mathbffrak{k}",
    '𝒷' => raw"\mathscr{b}",
    '𝞑' => raw"\mathbfit{\Beta}",
    '⩸' => raw"\equivDD",
    '⋗' => raw"\gtrdot",
    '𝘹' => raw"\mathsfit{x}",
    '𝜖' => raw"\mathit{\varepsilon}",
    'ɤ' => raw"\pbgam",
    '𝞈' => raw"\mathbfsfup{\omega}",
    '𝕗' => raw"\mathbb{f}",
    '☼' => raw"\sun",
    '∰' => raw"\oiiint",
    '𝝿' => raw"\mathbfsfup{\pi}",
    '⥠' => raw"\LeftUpTeeVector",
    '𝖼' => raw"\mathsfup{c}",
    '⨋' => raw"\sumint",
    '⤃' => raw"\nvRightarrow",
    'ₓ' => raw"\_x",
    '𝜭' => raw"\mathbfit{\varTheta}",
    '𝙇' => raw"\mathbfit{L}",
    '𝗐' => raw"\mathsfup{w}",
    '↛' => raw"\nrightarrow",
    '𝚬' => raw"\mathbf{\Epsilon}",
    '⩢' => raw"\doublebarvee",
    '⥭' => raw"\dashrightharpoondown",
    '𝗅' => raw"\mathsfup{l}",
    '€' => raw"\euro",
    '◷' => raw"\circleurquad",
    'Đ' => raw"\DJ",
    '𝒆' => raw"\mathbfit{e}",
    '⨁' => raw"\mathbfit{\goplus}",
    '𝝲' => raw"\mathbfsfup{\gamma}",
    '𝐎' => raw"\mathbf{O}",
    '®' => raw"\circledR",
    '𝚒' => raw"\mathtt{i}",
    '⌟' => raw"\lrcorner",
    '𝑺' => raw"\mathbfit{S}",
    '⊥' => raw"\bot",
    '⃐' => raw"\leftharpoonaccent",
    'ˢ' => raw"\^s",
    '𝔦' => raw"\mathfrak{i}",
    '𝖗' => raw"\mathbffrak{r}",
    '𝘃' => raw"\mathbfsfup{v}",
    '↚' => raw"\nleftarrow",
    '⥩' => raw"\rightleftharpoonsdown",
    '𝖊' => raw"\mathbffrak{e}",
    '⦮' => raw"\measangledrtose",
    '⋊' => raw"\rtimes",
    '≦' => raw"\leqq",
    '𝞝' => raw"\mathbfit{\Xi}",
    '⪘' => raw"\egsdot",
    '𝗊' => raw"\mathsfup{q}",
    '𝘱' => raw"\mathsfit{p}",
    '▻' => raw"\whitepointerright",
    'ξ' => raw"\xi",
    'œ' => raw"\oe",
    '𝗄' => raw"\mathsfup{k}",
    '⇉' => raw"\rightrightarrows",
    '𝓇' => raw"\mathscr{r}",
    '≮' => raw"\nless",
    '𝖧' => raw"\mathsfup{H}",
    '⫊' => raw"\supsetapprox",
    'ϵ' => raw"\epsilon",
    '𝖂' => raw"\mathbffrak{W}",
    '𝞺' => raw"\mathbfit{\rho}",
    '𝓸' => raw"\mathbfscr{o}",
    'λ' => raw"\lambda",
    '𝖎' => raw"\mathbffrak{i}",
    '⨇' => raw"\conjquant",
    '𝝒' => raw"\mathbfit{\varkappa}",
    '⨉' => raw"\mathbfit{\gtimes}",
    '⬒' => raw"\squaretopblack",
    '⫛' => raw"\mlcp",
    'ₛ' => raw"\_s",
    '⪄' => raw"\gesdotol",
    'ɯ' => raw"\trnm",
    '◆' => raw"\mdlgblkdiamond",
    '𝓦' => raw"\mathbfscr{W}",
    '𝑂' => raw"\mathit{O}",
    '≑' => raw"\Doteq",
    '≶' => raw"\lessgtr",
    '𝘨' => raw"\mathsfit{g}",
    'ɼ' => raw"\rl",
    '𝜠' => raw"\mathbfit{\Epsilon}",
    '𝝅' => raw"\mathbfit{\pi}",
    'ᴾ' => raw"\^P",
    '𝗟' => raw"\mathbfsfup{L}",
    '⊅' => raw"\nsupset",
    '⇷' => raw"\nvleftarrow",
    '∤' => raw"\nmid",
    '𝖓' => raw"\mathbffrak{n}",
    'ϴ' => raw"\varTheta",
    '⬱' => raw"\leftthreearrows",
    '⇡' => raw"\updasharrow",
    '↼' => raw"\leftharpoonup",
    '⋢' => raw"\nsqsubseteq",
    '𝐧' => raw"\mathbf{n}",
    '⊱' => raw"\scurel",
    '𝓔' => raw"\mathbfscr{E}",
    '𝛴' => raw"\mathit{\Sigma}",
    '⌽' => raw"\obar",
    '∿' => raw"\sinewave",
    '⚉' => raw"\blackcircledtwodots",
    '𝝏' => raw"\mathbfit{\partial}",
    '≜' => raw"\triangleq",
    '𝛠' => raw"\mathbf{\varrho}",
    '⤞' => raw"\rightarrowdiamond",
    '␣' => raw"\visiblespace",
    'ℱ' => raw"\mathscr{F}",
    '𝞾' => raw"\mathbfit{\upsilon}",
    '⊘' => raw"\oslash",
    '⊯' => raw"\nVDash",
    '𝟹' => raw"\mathtt{3}",
    '⥨' => raw"\rightleftharpoonsup",
    '⪶' => raw"\succneqq",
    '𝐇' => raw"\mathbf{H}",
    '𝖴' => raw"\mathsfup{U}",
    '𝟅' => raw"\mathbfit{\vartheta}",
    '𝖻' => raw"\mathsfup{b}",
    '𝕲' => raw"\mathbffrak{G}",
    'ƞ' => raw"\nrleg",
    '𝟙' => raw"\mathbb{1}",
    '𝒿' => raw"\mathscr{j}",
    '𝐷' => raw"\mathit{D}",
    '⪈' => raw"\gneq",
    'ᵗ' => raw"\^t",
    '𝞣' => raw"\mathbfit{\Tau}",
    '⬝' => raw"\vysmblksquare",
    '⨖' => raw"\sqrint",
    'ħ' => raw"\hbar",
    '⭐' => raw"\medwhitestar",
    '⚁' => raw"\diceii",
    '◮' => raw"\trianglerightblack",
    '⇦' => raw"\leftwhitearrow",
    '𝘶' => raw"\mathsfit{u}",
    '𝑇' => raw"\mathit{T}",
    '⨣' => raw"\plushat",
    '𝘞' => raw"\mathsfit{W}",
    '𝖳' => raw"\mathsfup{T}",
    '𝚮' => raw"\mathbf{\Eta}",
    'ₜ' => raw"\_t",
    'ᴵ' => raw"\^I",
    '𝒬' => raw"\mathscr{Q}",
    '𝟚' => raw"\mathbb{2}",
    '⫣' => raw"\dashV",
    '⋿' => raw"\bagmember",
    '◅' => raw"\whitepointerleft",
    '𝕡' => raw"\mathbb{p}",
    '⬜' => raw"\lgwhtsquare",
    '𝓺' => raw"\mathbfscr{q}",
    '𝞍' => raw"\mathbfsfup{\varphi}",
    '⩳' => raw"\eqqsim",
    '𝛀' => raw"\mathbf{\Omega}",
    '▣' => raw"\blackinwhitesquare",
    '⊩' => raw"\Vdash",
    '◸' => raw"\ultriangle",
    'ϰ' => raw"\varkappa",
    '℩' => raw"\turnediota",
    '𝞿' => raw"\mathbfit{\phi}",
    '𝝝' => raw"\mathbfsfup{\Theta}",
    '‖' => raw"\Vert",
    '≔' => raw"\coloneq",
    '⧏' => raw"\LeftTriangleBar",
    '̪' => raw"\sbbrg",
    '☻' => raw"\blacksmiley",
    '𝛺' => raw"\mathit{\Omega}",
    '⊣' => raw"\dashv",
    '𝒶' => raw"\mathscr{a}",
    '⤉' => raw"\uparrowbarred",
    '𝔴' => raw"\mathfrak{w}",
    '𝙶' => raw"\mathtt{G}",
    '⩷' => raw"\ddotseq",
    '𝚜' => raw"\mathtt{s}",
    '▰' => raw"\parallelogramblack",
    '∀' => raw"\forall",
    '⬶' => raw"\twoheadmapsfrom",
    '𝞋' => raw"\mathbfsfup{\vartheta}",
    '⪸' => raw"\succapprox",
    'ℛ' => raw"\mathscr{R}",
    '𝒔' => raw"\mathbfit{s}",
    '𝖇' => raw"\mathbffrak{b}",
    '▶' => raw"\blacktriangleright",
    '𝚸' => raw"\mathbf{\Rho}",
    '𝛛' => raw"\mathbf{\partial}",
    '⥜' => raw"\RightUpTeeVector",
    '𝑌' => raw"\mathit{Y}",
    'π' => raw"\pi",
    '⇠' => raw"\leftdasharrow",
    '𝐔' => raw"\mathbf{U}",
    'ᵠ' => raw"\^phi",
    '𝕐' => raw"\mathbb{Y}",
    '◭' => raw"\triangleleftblack",
    '𝙳' => raw"\mathtt{D}",
    '𝝡' => raw"\mathbfsfup{\Mu}",
    '⊋' => raw"\varsupsetneq",
    '𝖄' => raw"\mathbffrak{Y}",
    '𝕱' => raw"\mathbffrak{F}",
    '⊭' => raw"\nvDash",
    '𝗷' => raw"\mathbfsfup{j}",
    '⪀' => raw"\gesdot",
    '⫸' => raw"\gggnest",
    '𝐮' => raw"\mathbf{u}",
    'ℎ' => raw"\planck",
    '⩝' => raw"\midbarvee",
    '𝚀' => raw"\mathtt{Q}",
    'ω' => raw"\omega",
    'Ο' => raw"\upOmicron",
    'Ƶ' => raw"\Zbar",
    '✽' => raw"\dingasterisk",
    '⬫' => raw"\smwhtlozenge",
    '⤥' => raw"\hksearow",
    '◱' => raw"\squarellquad",
    '𝝦' => raw"\mathbfsfup{\Rho}",
    '𝟁' => raw"\mathbfit{\psi}",
    'ʞ' => raw"\turnk",
    '≉' => raw"\napprox",
    '𝞜' => raw"\mathbfit{\Nu}",
    '›' => raw"\guilsinglright",
    '×' => raw"\times",
    '𝙞' => raw"\mathbfit{i}",
    '⨈' => raw"\disjquant",
    '↺' => raw"\circlearrowleft",
    '≻' => raw"\succ",
    '⨱' => raw"\timesbar",
    '⩁' => raw"\uminus",
    '𝛹' => raw"\mathit{\Psi}",
    '⃨' => raw"\threeunderdot",
    '⎣' => raw"\dlcorn",
    '⤋' => raw"\Ddownarrow",
    '◖' => raw"\blacklefthalfcircle",
    '𝟜' => raw"\mathbb{4}",
    '◵' => raw"\circlellquad",
    '𝐟' => raw"\mathbf{f}",
    'ⅈ' => raw"\mathbb{\ii}",
    'ʃ' => raw"\esh",
    '𝝵' => raw"\mathbfsfup{\zeta}",
    '𝘉' => raw"\mathsfit{B}",
    '∖' => raw"\setminus",
    '⫈' => raw"\supsim",
    '𝙋' => raw"\mathbfit{P}",
    'Ϙ' => raw"\upoldKoppa",
    '𝓊' => raw"\mathscr{u}",
    '◶' => raw"\circlelrquad",
    '⃰' => raw"\asteraccent",
    '𝒗' => raw"\mathbfit{v}",
    '⨲' => raw"\btimes",
    'ℋ' => raw"\mathscr{H}",
    '𝚆' => raw"\mathtt{W}",
    '⅋' => raw"\upand",
    '∃' => raw"\exists",
    '⚬' => raw"\mdsmwhtcircle",
    '♐' => raw"\sagittarius",
    '³' => raw"{\^3}",
    '̌' => raw"\check",
    '▱' => raw"\parallelogram",
    '𝙭' => raw"\mathbfit{x}",
    '↶' => raw"\curvearrowleft",
    'ϕ' => raw"\phi",
    '−' => raw"\minus",
    '⩐' => raw"\closedvarcupsmashprod",
    '⤭' => raw"\seovnearrow",
    '⊍' => raw"\cupdot",
    '𝘺' => raw"\mathsfit{y}",
    '𝝪' => raw"\mathbfsfup{\Upsilon}",
    '𝐼' => raw"\mathit{I}",
    '⤎' => raw"\leftdbkarrow",
    '⩅' => raw"\cupvee",
    '𝑆' => raw"\mathit{S}",
    '𝛻' => raw"\mathit{\nabla}",
    '𝒎' => raw"\mathbfit{m}",
    '⦙' => raw"\ddfnc",
    '⊵' => raw"\trianglerighteq",
    '♏' => raw"\scorpio",
    '𝛳' => raw"\mathit{\varTheta}",
    '⋠' => raw"\npreccurlyeq",
    '⤑' => raw"\rightdotarrow",
    'ł' => raw"\l",
    '𝜑' => raw"\mathit{\phi}",
    '𝐺' => raw"\mathit{G}",
    '𝝧' => raw"\mathbfsfup{\varTheta}",
    '⇹' => raw"\nvleftrightarrow",
    '𝜓' => raw"\mathit{\psi}",
    '𝞶' => raw"\mathbfit{\nu}",
    '𝐜' => raw"\mathbf{c}",
    '⪰' => raw"\nsucceq",
    '☾' => raw"\leftmoon",
    '𝝯' => raw"\mathbfsfup{\nabla}",
    '⚃' => raw"\diceiv",
    '₌' => raw"\_=",
    '⩘' => raw"\mathbfit{\gslopedwedge}",
    '⤁' => raw"\nVtwoheadrightarrow",
    '⪦' => raw"\ltcc",
    '⊚' => raw"\circledcirc",
    '⊷' => raw"\image",
    '𝝘' => raw"\mathbfsfup{\Gamma}",
    '𝗑' => raw"\mathsfup{x}",
    '⟰' => raw"\UUparrow",
    '∔' => raw"\dotplus",
    '⦡' => raw"\sphericalangleup",
    '𝛕' => raw"\mathbf{\tau}",
    '𝛵' => raw"\mathit{\Tau}",
    ' ' => raw"\thinspace",
    '𝜇' => raw"\mathit{\mu}",
    '⅛' => raw"\tfrac{1}{8}",
    '⨚' => raw"\intcup",
    '𝘒' => raw"\mathsfit{K}",
    '𝛸' => raw"\mathit{\Chi}",
    '⇖' => raw"\Nwarrow",
    '♎' => raw"\libra",
    '“' => raw"\quotedblleft",
    '☉' => raw"\astrosun",
    '△' => raw"\mathbfit{\gtriangleup}",
    '∽' => raw"\backsim",
    '⨢' => raw"\ringplus",
    '𝗁' => raw"\mathsfup{h}",
    '≕' => raw"\eqcolon",
    '§' => raw"\S",
    '𝔅' => raw"\mathfrak{B}",
    '⬥' => raw"\mdblkdiamond",
    '̊' => raw"\ocirc",
    '𝗴' => raw"\mathbfsfup{g}",
    '𝓑' => raw"\mathbfscr{B}",
    'ƕ' => raw"\hvlig",
    '⫝' => raw"\forksnot",
    '𝞯' => raw"\mathbfit{\zeta}",
    '𝖛' => raw"\mathbffrak{v}",
    '⥏' => raw"\RightUpDownVector",
    'þ' => raw"\th",
    'Ϛ' => raw"\Stigma",
    '⦩' => raw"\measanglelutonw",
    '𝑯' => raw"\mathbfit{H}",
    '𝕁' => raw"\mathbb{J}",
    'κ' => raw"\kappa",
    '𝗀' => raw"\mathsfup{g}",
    '𝚤' => raw"\mathit{\imath}",
    '⃡' => raw"\overleftrightarrow",
    '≧' => raw"\geqq",
    'ᵨ' => raw"\_rho",
    'ɣ' => raw"\pgamma",
    '⬛' => raw"\lgblksquare",
    'υ' => raw"\upsilon",
    'ℤ' => raw"\mathbb{Z}",
    '⌜' => raw"\ulcorner",
    '𝑭' => raw"\mathbfit{F}",
    '̇' => raw"\dot",
    '⃛' => raw"\dddot",
    '𝔮' => raw"\mathfrak{q}",
    'ª' => raw"\ordfeminine",
    '𝓐' => raw"\mathbfscr{A}",
    '⇅' => raw"\dblarrowupdown",
    '𝑵' => raw"\mathbfit{N}",
    '⩎' => raw"\Sqcap",
    '¡' => raw"\exclamdown",
    '⊡' => raw"\boxdot",
    '⦸' => raw"\obslash",
    'ᵉ' => raw"\^e",
    '𝜕' => raw"\mathit{\partial}",
    '◣' => raw"\llblacktriangle",
    '𝓽' => raw"\mathbfscr{t}",
    '𝕏' => raw"\mathbb{X}",
    'ο' => raw"\upomicron",
    '⟶' => raw"\longrightarrow",
    '↸' => raw"\barovernorthwestarrow",
    '⊕' => raw"\oplus",
    '̰' => raw"\wideutilde",
    '⋔' => raw"\pitchfork",
    '⬡' => raw"\varhexagon",
    '̲' => raw"\underbar",
    '⬤' => raw"\lgblkcircle",
    '⥊' => raw"\leftrightharpoonupdown",
    '𝚠' => raw"\mathtt{w}",
    '⇶' => raw"\rightthreearrows",
    '✓' => raw"\checkmark",
    '⨓' => raw"\scpolint",
    '⦪' => raw"\measanglerdtose",
    '𝖋' => raw"\mathbffrak{f}",
    '𝟳' => raw"\mathbfsfup{7}",
    '𝖈' => raw"\mathbffrak{c}",
    '⬷' => raw"\twoheadleftdbkarrow",
    '⟿' => raw"\longrightsquigarrow",
    '∌' => raw"\nni",
    '⃒' => raw"\vertoverlay",
    '⬬' => raw"\blkhorzoval",
    '𝐙' => raw"\mathbf{Z}",
    '≽' => raw"\succcurlyeq",
    '𝖟' => raw"\mathbffrak{z}",
    '⋡' => raw"\nsucccurlyeq",
    '⊄' => raw"\nsubset",
    '⫓' => raw"\subsup",
    'ˣ' => raw"\^x",
    'ᵣ' => raw"\_r",
    '⃝' => raw"\enclosecircle",
    '⊮' => raw"\nVdash",
    '𝟲' => raw"\mathbfsfup{6}",
    '⟗' => raw"\fullouterjoin",
    '⋨' => raw"\precnsim",
    '𝜸' => raw"\mathbfit{\gamma}",
    '∢' => raw"\sphericalangle",
    '⊸' => raw"\multimap",
    'ⅇ' => raw"\mathbb{\ie}",
    '𝒜' => raw"\mathscr{A}",
    '⟾' => raw"\Longmapsto",
    '⪕' => raw"\eqslantless",
    '⋞' => raw"\curlyeqprec",
    'ᵞ' => raw"\^gamma",
    '⧣' => raw"\eparsl",
    '𝛞' => raw"\mathbf{\varkappa}",
    '⪖' => raw"\eqslantgtr",
    '𝗾' => raw"\mathbfsfup{q}",
    '—' => raw"\emdash",
    '⁻' => raw"\^-",
    '𝕢' => raw"\mathbb{q}",
    '𝖁' => raw"\mathbffrak{V}",
    '𝛭' => raw"\mathit{\Mu}",
    '𝔤' => raw"\mathfrak{g}",
    '𝔔' => raw"\mathfrak{Q}",
    '⋻' => raw"\varnis",
    '𝓟' => raw"\mathbfscr{P}",
    'ᶠ' => raw"\^f",
    '𝓏' => raw"\mathscr{z}",
    '𝚿' => raw"\mathbf{\Psi}",
    '𝕨' => raw"\mathbb{w}",
    'ᶲ' => raw"\^Phi",
    '𝔁' => raw"\mathbfscr{x}",
    '⫏' => raw"\csub",
    'ℚ' => raw"\mathbb{Q}",
    'Χ' => raw"\Chi",
    '⤮' => raw"\neovsearrow",
    '•' => raw"\bullet",
    )

function unicode2latex(str::String)
    isascii(str) && return str
    str_array = [get(unicodedict, char, char) for char in str]
    str_length = length(str_array)

    for (i, char) in enumerate(str)
        if str_array[i] isa String
            if i < str_length && str_array[i+1] isa Char && (isletter(str_array[i+1]) || isdigit(str_array[i+1]))
                str_array[i] = "{$(str_array[i])}"
            end
        end
    end

    str = join(str_array)
    str = merge_subscripts(str)
    str = merge_superscripts(str)

    ## neaten up combinations of sub- and superscripts
    str = replace(str, r"{\_([{]*\d+[}]*)}{\^([{]*\d+[}]*)}" => s"{_\1^\2}")
    str = replace(str, r"{\^([{]*\d+[}]*)}{\_([{]*\d+[}]*)}" => s"{^\1_\2}")
    str
end

"""
    merge_superscripts(str)

Merge sequential superscripts to a better representation.

Returns a string where sequences like "{\\^1}{\\^3}" are replaced by "^{13}".
"""
function merge_superscripts(str)
    ## replace multiple superscripts with a single one.
    r = r"{\\\^(\d+)}{\\\^(\d+)}"
    while match(r, str) !== nothing
        str = replace(str, r => s"{\\^\1\2}")
    end
    str = replace(str, r"{\\\^(\d+)}{{\\\^(\d)}}" => s"{\\^\1\2}")
    str = replace(str, r"{\\\^(\d)}" => s"{^\1}")
    str = replace(str, r"{\\\^(\d\d+)}" => s"{^{\1}}")
    str
end

"""
    merge_superscripts(str)

Merge sequential subscripts to a better representation.

Returns a string where sequences like "{\\_1}{\\_3}" are replaced by "_{13}".
"""
function merge_subscripts(str)
    ## Replace multiple subscripts with single one, e.g. {_1}{_2} to _{12}
    r = r"{\\_(\d+)}{\\_(\d+)}"
    while match(r, str) !== nothing
        str = replace(str, r => s"{\\_\1\2}")
    end
    str = replace(str, r"{\\_(\d+)}{{\\_(\d)}}" => s"{\\_\1\2}")
    str = replace(str, r"{\\_(\d)}" => s"{_\1}")
    str = replace(str, r"{\\_(\d+)}" => s"{_{\1}}")
    return str
end
